Philippines Copyright 2001-2013

By

Deckmaster Marine Softwares, Inc.

All Rights Reserved

This SOFTWARE PRODUCT is protected by copyright laws and international treaties, as well as other intellectual property laws and treaties. The SOFTWARE PRODUCT is licensed, not sold. Do not make illegal copies of this product.

DISCLAIMER NOTICE

Deckmaster Marine Softwares, Inc. makes no representations or warranties with respect to the contents or use of this product described herein and specifically disclaims any express or implied warranties as to the merchantability and fitness for any particular purpose. Nor is liable for any damage or loss arising from the use or misuse of the product. While every precaution and utmost care has been taken to ensure the accuracy, user assumes any risk that may arise in the use thereof.

COMMENTS

Please feel free to write any comment, suggestion and/or complaints about the program and manual‘s usefulness and accuracy. We are very much interested on your feedback and we will do our best to make required improvements on a timely basis.

Do not hesitate to call our attention for any inquiries regarding the program and its documentation. We will be glad to provide the best technical assistance to every customer.

Deckmaster Marine Softwares, Inc.
Rm. 507, 5th Floor, Doña Felisa Syjuco Bldg.,
Remedios St. corner Taft Avenue
Malate, Manila, Philippines 1004
Tel. (63-2) 525-1771 (63-2) 353-8750 (63-2) 404-0182
Fax (63-2) 524-6556
e-mail: mates@deckmaster.com.ph, deckmastermarine@gmail.com


Introduction to FleetMan and LoadMan

Taking advantage of trends in modern shipboard calculations, Deckmaster Marine Softwares, Inc. provides you with windows-software, the FleetMan and LoadMan package. This software yields an extremely powerful stability and trim calculation programs, designed for personal computers operating in a Windows XP or higher environment.

Designed for use by non-expert computer users such as ship's officers and/or shore based cargo planners, little or no specific knowledge about computer is required to run the software. This manual does not intend to teach you about computer hardware and its operating system. Therefore, if you want to have more knowledge about them, please refer to the hardware and/or software manuals supplied with your computer.

Program Overview

The major functions of FleetMan and LoadMan programs are as follows:

FleetMan module allows the user to enter specific information and values used in calculating shipboard stability and strength, on pre-configured forms, namely:

  • Principal particulars
  • Freeboard table and Propeller immersion data - Cargo spaces (Holds/Tanks)
  • Non-cargo compartments
  • Hydrostatic tables - Cross Curves and Wind Heeling data
  • Longitudinal Stress data including Alternate Loading
  • Load versus Draft data (Maximum Mass in Double Bottom)
  • Grain Data (for bulk carriers)
  • Container Bay Arrangement
  • General Cargo Spaces
  • Car Deck Arrangement (for car carriers)
  • Sounding and Ullage Tables

This version of FleetMan module is designed specifically for bulk carrier, general cargo, log/timber, car carriers, ro-ro, containers, offshore vessels, or tanker vessels, of any length and size.

LoadMan module allows the user to:

  • draw up loading condition.
  • calculate drafts (fore, aft and mean), displacement, trim and propeller immersion ratio.
  • calculate deadweight
  • total and sub totals.
  • calculate shearing forces and bending moments over the ship's length.
  • view a graphical display of shearing forces and bending moments with actual/percentage values.
  • calculate KG, GM, GZ-Curve and control of intact stability against IMO requirements.
  • view a graphical display of stability calculation.
  • view a graphical display of loading status of cargo with bar graph.
  • calculate draft survey reports.
  • calculate new drafts when shifting to water on different density.
  • calculate trim and drafts when loading, discharging or shifting weights.
  • calculate to adjust for trim using two(2) specified compartments.
  • calculate Balance of Cargo to meet Loadline limits
  • calculate departure trim to arrive at even keel drafts
  • calculate Grain Stability with printouts
  • calculate Tanker cargo volumes, etc. with printouts
  • Auto Trim, Air Draft and Interpolation
  • facilitates calculation and preparation of Loading Sequence Form

The LoadMan module is dependent on the FleetMan module. The user is advised to fill-up necessary data in FleetMan prior to use of the LoadMan module. These programs are required to be installed first on your computer. If you are installing the program yourself, please follow the instructions in the section Installing FleetMan/LoadMan.


Installing FleetMan and LoadMan

Before FleetMan and LoadMan can be used, they must be installed first on the computer on which they would run.

The following minimum system requirements should be met prior to installing the program.

  • an windows-based personal computer (desktop or portable), with - at least an Intel Pentium 4 microprocessor, or higher
  • at least 1024 x 768 pixels display resolution - at least 500 MB RAM or more
  • Windows XP operating system, or later
  • 1 GB of free hard disk space
  • a 32X-speed MPC
  • compliant CD-ROM drive or USB connection

If any of the above requirements is not met, the program may not install correctly, may not execute properly or may not perform optimally. It is highly recommended that the computer exceeds any or all of the minimum requirements.

Before installing FleetMan and LoadMan, it is also recommended that you close all active programs except input device (mouse, trackball or trackpad) control programs.

FleetMan/LoadMan is supplied in a CD upon purchase. To install on your computer system, do the following:

  1. Insert the Deckmaster CD in the CD ROM drive.
  2. Click the MyComputer icon on the desktop.
  3. Click the CD drive that contains the Deckmaster programs.
  4. Click on the LoadMan folder.
  5. Click on the “setup” icon (the dark blue-colored icon) to start the setup process
  6. When the Welcome to LoadMan v4 Setup is displayed, just click OK.
  7. Just click on the large square button (colored blue) to install it to “C:\LoadMan” folder.
  8. Just click “Continue”on the Choose Program Group Window.
  9. When a “version conflict” message is shown, select “No to All”
  10. When an “access violation” or “destination file in use” message is shown, select “Ignore” then select “Yes”.
  11. A message “FleetMan and LoadMan is successfully installed.” appears, when the setup is completed.


TROUBLESHOOTING

If ever the program fails continuously, the only way to troubleshoot this problem is by re-installing the application. Always remember to Uninstall (Remove) the Deckmaster from your computer first before re-installing.

Procedure to Uninstall:

  1. Open Control Panel from MyComputer, or from Start button – Settings – Control Panel.
  2. Select the Add/Remove Programs (Program and Features in late versions).
  3. Locate and Click on “FleetMan and LoadMan.”
  4. Click on the Add/Remove button.
  5. On the message box, click Yes to Remove.
  6. On the Shared Component message, click Remove All.
  7. Click on all OKs.

Situations in Which the Application Removal Utility Might Fail

For the Application Removal utility to uninstall properly, the log file and registry entries created by the setup program must be accurate and unchanged from the time of installation.

The Application Removal utility might fail or work incorrectly if any of the following situations exists:

  • You manually deleted installed files or an application directory rather than using the Removal utility. This deletes the log file, so that application removal is impossible. In addition, it makes it impossible to remove system registry entries for program files, DLLs, or .OCXs files in the application directory because these files must be run in order to be removed.
  • A setup program for an application that is not compliant with your Windows version, installs the same shared files as with your application.
  • A shared file is installed into a different directory than the one in which it already exists on the hard drive.
  • You deleted the application setup log (st6unst.log). Without the application setup log file, the application-removal utility has no installation information and will fail.


THE MAIN MENU

You can manage user data files by clicking on selections on the menu bar. The menu bar, a textual command bar, which contains dropdown menus for certain commands. You can also make use of the toolbar. The toolbar contains command buttons, which replaces some of the functions of the menu bar.

Drop down menu
  1. File Menu allows user to manage (create, open, save and remove) ship files.
  1. New Ship – enables a creation of a new ship (VSL) file.
  2. Open Ship – enables opening of an existing (VSL) ship file. An open file window will be shown.
  3. Save – enables saving of an opened ship file.
  4. Save As – enables saving of a ship file to a different file name. A save file window will be shown.
  5. Remove Ship – Removes an open file from the current folder.
  6. Exit - to exit from FleetMan session.

  2. Ship's Data Menu: allows the user to enter data for ship's particulars, cargo holds/tanks, non-cargo compartments, hydrostatics, stability cross curves and stress

  1. Particulars – shows/creates Ship’s Particulars data.

  2. Cargo Holds – shows/creates Cargo Holds or Tanks data

  3. NonCargoCompt – shows/creates data for Ballast, FW, FO, DO, LO and Constants.

  4. Hydrostatics – shows/creates data of Hydrostatics Tables.

  5. CrossCurves – shows/creates data of Righting Levers.

  6. Stress – shows/creates data for Longitudinal Strength.

  3. Print-out Menu allows the user to print ship’s data. A print-out menu is displayed.
  4. Options Menu – this menu contains shortcuts to the following:

  1. LoadMan - The LoadMan module may be run here

  2. Calculator - built in Windows Calculator applet
  5. Help Menu – this is an on-line help system that allows the user to find answers to questions quickly and easily.
Tool bar

The tool bar below is just a replication of the commands contained in the Drop Down menus. When you click onto any of these buttons, it will function the same as described in the Drop Down menus.


THE PARTICULARS WINDOW

When you click the “Particulars” button in the toolbar, the picture below appears.

FleetMan requires only the Ship’s Name and Kind of Vessel to be identified in the general particulars. The rest of the data like official number, tonnages, or shipbuilder may be entered later.

Note: Ship’s Name: STAR - this is a legal filename M/V STAR – this is an illegal filename.

  • The program will not continue past this screen unless you have finished entering values for Length Overall, Length between Perpendiculars, Breadth Moulded, Depth Moulded, Summer Displacement, Lightship, its LCG and VCG. The Lightship’s TCG may be entered as ZERO, if unknown.
  • It is very important that you identify the location of the Origin of Longitudinal Measurements. It can either be from Midships or from After Perpendicular. You can verify this information from the Cargo or Tanks Capacity Tables. Just click the correct option button. There are two check boxes under the Midships. It can either be Forward of Midship is (+) and the other (-). Always be sure to check this difference. The best way to check this is to look at the L.C.G. of Fore Peak Tank. The Fore Peak Tank is, of course, always located forward. If there is no sign on its L.C.G. then check the “Fwd of Midship is (+)”.
  • Propeller Data may be left unanswered if it is not yet available. You are, however, required to enter a value of 1.0 for both the Diameter and the Distance from Keel to Shaft Centerline.
  • You are also required to fill up the data for Tropical, Summer and Winter Loadline drafts and displacements. The deadweight is automatically generated when the displacement is entered, or vice versa.


CARGO COMPARTMENTS

Cargo Capacity Table

In the table above, there are 8 columns namely: Cargo Hold Name (or Cargo Tank Name in Tankers) , Start Frame, End Frame, 100% Volume, Max. V.C.G., L.C.G, T.C.G. and Maximum Inertia. These data are available in the Cargo Capacity Table or Capacity Plans.

  • You can enter as much as 80 cargo holds (cargo tanks for tankers).
  • This table is NOT only for cargo holds or cargo tanks. General cargo spaces or areas inside the hold may be inputted here if your Preplanning sheet (or Trim and Stability Calculation Sheet) includes these spaces.
  • Start Frames and End Frames denote the location of the cargo compartment.
  • The 100% Volume means the Cubic Capacity in M³ of the cargo compartment.
  • The maximum V.C.G. is the K.G. when the compartment is full. The L.C.G. is the L.C.G. when full.
  • The T.C.G. or Transverse Center of Gravity from the Centerline is normally filled in ships like car ships or container ships. They are not very important in other kinds of ships, but you may fill them up. The Max. Inertia in m4. This is the Maximum Moment of Inertia for the particular cargo tanks (for cargo holds, you may enter 0).

Edit Buttons

In the left side of the table, there are 4 command buttons, namely:

  1. Insert Row
  2. Delete Row and
  3. Delete Table
  4. Port & Starboard
  • Insert Row. In case you missed to enter a compartment, this button enables you to insert one row above the highlighted row.
  • Delete Row. This button enables you to delete 1 compartment. The compartment to be deleted is the row that is highlighted.
  • Delete Table. This button enables you to delete all the contents of the Cargo Holds (Tanks) Table.
  • Port and Starboard button. This button enables you to copy a Port Side compartment to a Starboard Side Compartment.

Setup of Detailed Hold and Deck data

This part is a detailed description of the compartments. These are:

  • Cargo Holds Grain Loading Information
  • Bale Capacity of Holds
  • Volume, KG, and Inertia Tables for Cargo Holds/Tanks
  • Volume, KG and Height Tables for Timber Deck Cargo (for Bulk/Timber Ships)
  • Allowable Cargo Mass for Double Bottom (Load versus Draft Data for Bulk Carriers)
  • Location of Load Items in the Loading Conditions (for Reefer, Roro and General Cargo Ships)
  • Location of General Cargo Areas inside the Holds and on Deck (Containers included)
  • Container Bay Arrangement (for Container Ships only)
  • Car Deck Arrangement (for Car Ships)
  • Ullage and Sounding Tables (for Tankers)

Practically, you are not required to fill all these data. If your vessel is a bulk carrier you are not required to fill any general cargo areas or container locations. You might just input some data which are necessary due to the kind of vessel or due to the requirements of the trade. For example, your vessel is a “Bulk/Log Carrier” but throughout the entire length of your stay on board, you will not be loading any timber deck cargoes so you do not need to input the Timber Deck cargoes, and so on.


CARGO HOLDS GRAIN LOADING INFORMATION

If the vessel is a bulk carrier which is allowed to carry grains in bulk, clicking the “Grain Diagram” button will show you a blank display of the picture below. It must be understood that you will only input these data when the vessel is expected to load grains. The program will work without these data.

The following are the necessary information (Sample Ship: M/V “Pepetone”):

  1. In the PARTLY FILLED HOLDS

Are you using Graphs or Tables? This question asks you whether the Volumes, KGs and VHMs are taken from tables or from a diagram (diagrams are presentation of data in graphs).

  1. Using Table –

  1. When using tables, you may copy the contents of the tables directly to the table above. If your table does not use Ullage, you can enter the Depth from bottom of the hold.

  2. If the interval between ullages/depths is in 0.10 meter, you may reduce this interval into 0.20 or 0.25. Inputting every 0.50 m will introduce some errors, but the significance to stability is relatively small.

  3. You may use the buttons “Insert Row”, “Delete Row” and “Delete Table”.

  4. The “Check Entries” button is provided to detect Large Errors.

  2. Using Graphs - Click on the “Graphs” buttons if the Grain Holds Volume, KG and VHM are taken from the Grains Diagram.

  1. Enter the Maximum Ullage of the cargo hold. The cargo hold in question is displayed on the scrollbar. The maximum ullage is the maximum distance from top of hatch to the bottom of the hold.

  2. Upon entering the maximum ullage, the table will be filled with a 0.50-meter interval of ullage. Here is where you will enter the corresponding Volumes, KGs and VHMs.

  3. Make your own table from the diagrams. It is a time consuming effort. It is suggested that this table be written in paper first, so that it will be easy to input later.

  4. Use the drop-down box to change from one cargo hold to another.

  5. The buttons “Insert Row”, “Delete Row” and “Delete Table” are provided.

  6. The “Check Entries” button is provided to detect Large Errors.

  2. Is the 12-Degree Correction for slack holds incorporated in the Grain Holds Diagrams?
    Normally, the answer is “No”. This is the Correction to adverse vertical shift of grain surfaces. Click the “Yes” button if the Grain Manual says the VHM has already been multiplied by “1.12”. If you are not sure, choose “No”.
  3. For Full Compartments, indicate whether the KG is Cargo Center “C” or Volumetric Centers “V”.
    Normally, it is the “V” center. Click the “C” button if the Grain manual says Cargo Centers. If you are not sure, choose “V”.
  4. The Grain Stability Information Approval, etc. are not part of the calculations. But they are needed in
    the printout of the Grain Calculation Forms.
  5. The Filled Holds Table. The filled holds have TRIMMED ENDS and UNTRIMMED ENDS values. These values are very important and must always be accurate.
  6. The Maximum Allowable Heeling Moments. Click on that button to go to the Tables of Maximum Allowable Heeling Moments. The figure below is a filled-up table of allowable heeling moments. You may reduce the number of entries by increasing the intervals of either the displacement or KG or both. The figure below shows a displacement interval of 1000. You may increase this to 2000 without appreciable error in the result. The KG interval can also be increased to 0.20meter.
The picture on the right will be shown when the Maximum Allowable Heeling Moments Table is not yet filled up. Simply enter the correct data in the blank text boxes:
  1. Lowest Displacement – this is the lowest displacement in the Maximum Allowable Heeling Moment Table.
  2. Highest Displacement – this is the largest displacement in the Maximum Allowable Heeling Moment Table.
  3. Increment – is the interval of displacement in the table
  4. Scale Used. It can either be KGo (KGv/Corrected KG) or GoM
  5. Lowest KGo/GoM in meter
  6. Highest KGo/GoM in meter
  7. Increment – is the interval of KGo/GoM in meter.

Click on the Update Table to go to the Heeling Moment Window. You will be promptly warned if there are wrong inputs.


BALE CAPACITIES OF HOLDS

Sometimes a bulk carrier is loaded with cargoes that are not in bulk. These cargoes may be break bulk or any cargoes in bags. It is understood that cargoes in crates or huge bags can only be stowed up to the limits of frames and beams such that they occupy less space while the cargo is completely filling the hold.

The figure below is the bale capacities of the same holds.

There are 2 option buttons. If these capacities will be used in future loading, choose the first option. In the actual use of these data in LoadMan, the maximum KG of the hold is kept even if the hold is partly filled. The user must manually enter the KG.


VOLUME, KG, AND INERTIA TABLES FOR CARGO HOLDS OR CARGO TANKS

This data is not really that necessary to be entered immediately. The most important information in this table is the KG of the cargo inside the hold, if that hold would be loaded slack. For a full hold the full KG is used. If slack, the KG of the cargo is lower than the full KG. If this reduction of KG is ignored in the calculations, meaning you use the full KG, this error is a “safe” one because the vessel will appear to be less stable than she really is. (The GoM will be lower than the actual). This inaccuracy has no effect in the vessel’s trim, shear force and bending moments and can be ignored as long as the calculation shows that the vessel has adequate stability. If, in cases where the stability is small (small GoM), it will then be necessary to inspect the table or curves of the compartment and change the full KG into an “actual KG”. In this situation this table, if filled up, will be very useful.

  • The figure below shows a filled up table of a hold. This information can be taken from the tank table or curve from the stability booklet/loading manual of the vessel. The most important data are the volume and the KG. The level, LCG and TCG columns may not be entered.

  • If the level is entered, the benefit would enable you to enter the level in LoadMan and the corresponding volume thence its weight will be available. You must choose the “With Level” option button so that it can be used in LoadMan, if available.

  • Most loading manuals assume that the LCG of a compartment is fixed. Though it is not at all true, the error to the trim which may result is very minimal. If you do not want to input the LCG, then just click on the “Uniform LCG” to fill with the full LCG of the compartment.

  • Some ships have data for TCG of the compartment. The effect of the TCG on the pre-planning calculation is on the list. In bulk carriers, it is always assumed that the vessel will depart without any list as it is always easy to eliminate the list by countering it with a load to the opposite side. For container ships, car ships and to some extent, general cargoes countering the list when already loaded can be very difficult such that it may be necessary to calculate the list prior to loading. In this case if the TCG is available, it would be better to input them. To input a uniform TCG, click on the “Uniform TCG” button.

  • The inertia column is necessary to be entered if the vessel is a tanker as they are loaded with liquid cargoes. Click on “Uniform Inertia” button to fill the column with the maximum inertia.

Before starting to fill up the table, you have to set up the scale of your table. Click on “Set Table” button. The figure below will appear. Choose the scale used. The most common scale is Volume, although it is better if the scale is by Sounding or by Level if available. Just enter the increment. For cargo compartments 20 rows would be fine.

If the scale is sounding from bottom, an input box (figure below) will appear. Ullage from top will be treated the same as sounding.

Some capacity curves use “Level above Baseline” as scale. Basically, this is the same as Sounding. It is using baseline as reference instead of hold bottom (see the illustration below). If this is the case you must enter the Maximum Level from base line as well as the height of hold bottom from base line. The difference between the two is the maximum sounding from bottom. You can convert the level from bottom scale into sounding by clicking the “Show sounding from Bottom” button in the tank table, and vice versa.

VOLUME, KG, AND INERTIA TABLES FOR CARGO HOLDS OR CARGO TANKS

If the capacity data of the hold is NOT in the form of tables, they will be presented in a graph as in the figure to the left. This can be a tedious task. It is advised to minimize the number of rows to around 20. The process in getting the values of volumes and KGs is illustrated in the arrows. First you have to assign levels starting from the bottom. In the figure, at 7.0 meter from the bottom, the volume is around 4050 m3 and the corresponding KG is 5.60 m. Do this repeatedly to all levels as you feel necessary. For a Panamax vessel’s holds, 1-meter interval is good enough. Handy size - every 0.5 meter.

It is suggested to fill up the grain data first if the vessel has grains data. Just click on the “Copy from Grain Hold” button and you will be prompted by an input box shown below. Just enter the correct grain hold (normally it is of the same number as the hold you are working on), then click “OK”. The calibration in the grain hold will be copied to the hold table.

If a certain hold has the same table as another, click on the “Copy from Another Hold” button. The figure below will appear. The figure below shows an attempt to copy Hold No. 4 from Hold No. 3.


VOLUME, KG AND HEIGHT TABLES FOR TIMBER DECK CARGOES

This data is not really that necessary to be entered immediately. The most important information in this table is the KG of the cargo that is not loaded to the maximum height. For a fully loaded deck the full KG is used. If not fully loaded, the KG of the cargo is lower than the full KG. If this reduction of KG is ignored in the calculations, meaning you use the full KG, this error is a “safe” one because the vessel will appear to be less stable than she really is. (The GoM will be lower than the actual). This inaccuracy has no effect in the vessel’s trim, shear force and bending moments and can be ignored as long as the calculation shows that the vessel has adequate stability.

If, in cases where the stability is small (small GoM), it will then be necessary to inspect the table or curves of the compartment and change the full KG into an “actual KG”. In this situation this table, if filled up, will be very useful. The figure below shows a filled up table of a NO.1 DECK. This information can be taken from the deck lumber table or curve from the stability booklet/loading manual of the vessel. The most important data are the volume and the KG. The level, LCG and TCG columns may not be entered but they can also be useful.

If the level is entered, the benefit would enable you to enter the level in LoadMan and the corresponding volume and thence its weight will be available. You must choose the “With Level” option button so that it can be used in LoadMan.

Most loading manuals assume that the LCG of a compartment is fixed. Though it is not at all true, the error which may result in the trim is very minimal. If you do not want to input the LCG, then just click on the “Uniform LCG” to fill with the full LCG of the

Before starting to fill up the table, you have to set up the scale of your table. Click on “Set Table” button. The figure to the above will appear. Choose the scale used. The most common scale is the height from deck line. Just enter the increment. For a typical deck 20 rows would be fine.

Some capacity curves use “Height above Baseline” as scale. Basically, this is the same as height from deck line. It is using base line as reference instead of from deck.

The procedure in entering values is totally the same as the procedure in Holds and tanks.


ALLOWABLE CARGO MASS FOR DOUBLE BOTTOM

Some bulk carriers have data indicating limits of loads in particular holds or adjacent holds. Sometimes these are called “Load Versus Draft” data. The very purpose of this is to restrict loading of heavy cargoes in holds whose draft (at mid-hold position) is still low. This is to avoid overstressing of structure particularly the double bottom. They are shown in tables or diagram as function of drafts at hold center. The figure in the bottom of this page shows the data for Hold No. 2 of vessel LBP222_BC_Tsuneishi_Type17.VSL.

When loading sequence is being done, Chief Officers are mostly focused on the Shear Forces and Bending Moments and limitations in local stresses are usually forgotten, if not ignored. At times, the shear forces are within limits but the allowable mass is not. An example of this data is shown in the figure below. While the most important limit is the maximum mass, there are also limits in the minimum mass.

The figure to the right is the inputs of the data taken from Hold No. 2 in the bottom figure. The allowable mass is read off from each draft. You may enter as much data as possible but this is not necessary especially if the diagram plot shows a straight line, like in this data. When the plot is curved, however, increasing the inputs using smaller intervals makes the calculation more accurate.

Select the “Yes” option button if you want LoadMan to use these data in its outputs.

Together with these data are the distances of each hold’s center from After Perpendicular to permit calculation of drafts at hold’s center, usually called “dx”. Click the “Distance from AP” menu to show the window to input this information like the one below.

This calculation takes into account the masses loaded in the ballasts tanks, in addition to the masses loaded in the holds. The figure to the right shows the masses (or weights) that can be loaded inside the tanks. Some tanks may be located directly above the hold in question but some may not. In the figure to the right, the No 3BTM. W.B.TK. has forward part below Hold 3 and the rest in Hold 4. When you click the “Holds and Ballast Tanks Arrangement” the figure below will be shown.

The tanks are already enumerated together with the holds directly above them. Just copy the figures in the ship’s loading manual and enter in the appropriate white cells.

This data is not confined only to double bottom limits for individual holds. It also covers limits for 2 adjacent holds. Example of this is in the figure below. It shows limits for Holds 1 and 2 combined. The process of inputting is the same as in individual holds. The distances are also inputted but it is the middle between 2 holds.


LOCATION OF LOAD ITEMS IN THE LOADING CONDITIONS

Most general cargo vessels list the compartments as weight items in the loading condition just like in a bulk carrier. Some of them, however, list the weight items in terms of cargo spaces. The bottom picture shows a loading condition using cargo spaces as weight items. The next picture is how these data are to be entered in FleetMan.

The program needs you to declare if the loading arrangement is using spaces or holds. This vessel is having 2 holds. The option button “By Holds and/or Deck Spaces” is selected and the number of holds is declared. LoadMan does not know which spaces belong to what hold. The locations of these spaces have to be declared here so that LoadMan can draw the correct view and printout of the vessel. When you click the button “Location of Cargo Spaces” the picture in the bottom left will be shown. You simply have to click on the cell below the “Location” and choose which hold or deck the each space belongs.


LOCATION OF GENERAL CARGO AREAS INSIDE THE HOLDS AND ON DECK (CONTAINERS INCLUDED)

In general cargo vessels, reefer vessels, reefer-container, ro-ro, or any multipurpose vessels, cargo holds and/or spaces are often loaded with different kind of cargoes. Sometimes the spaces are named as Part Lots or any name whereby a weight of certain cargo can be entered separately and individually. Some examples of these are Lower Hold No.1 ForePart-Stbd. Side, Upper Hold No. 1 After Part-Port Side, Deck No.1 Fore-Part Stbd,, etc. These areas can be itemized here and will be enumerated by LoadMan so that each and every weight items can be totaled in to one group like a Hold 1, Hold 2, etc. This process relieves the loading officer of adding up these weights before entering in the ship’s loading program. Further, he needs to calculate the center of gravity of the compartment. If this information is detailed here, the user only needs to input the weights then the LCG, KG, TCG, total weight of each compartment or space are handled by LoadMan.

The following picture show how the cargo areas are declared in No. 1 UPP. C. HOLD of the vessel: LBP 103.1_GC-Container_Honda_Type7.VSL.

The No. 1 UPP. C. HOLD is the Tween Deck No. 1. Inside this ‘tween deck, the general cargo areas are “Fore Part” and “After Part”. However, this tween deck is also loaded with containers. These container areas are named: No. 1 Bay, No. 2 Bay and so on.

When loading containers using LoadMan the user may sum up all the weights in Bay 1, for example, then enter this total in Bay 1. Before that he should have an estimate of the KG of that Bay. You have an option to avoid this tedious job. You may configure the bay so that in LoadMan you can enter only the weight of each container, in graphic format. The following section details how to configure a container bay. But before a bay can be configured, it has to be declared as a container bay. You simply have to double click the cell under the “Container Bay” column until it shows “Yes”, as in the picture above. Then you click the “Show Bay Plan” button.

This container configuration is different from what is to be done in pure container ships. This is only applied to multipurpose vessels which carry containers. Please refer to Container Bay Arrangement (for Container Ships Only)

HOW TO CONFIGURE A CONTAINER BAY AS A GENERAL CARGO AREA

The picture below is a filled-up configuration of No. 3 Bay in NO. 1UPP. C. HOLD of the vessel: “LBP 103.1_GC-Container_Honda_Type7.VSL”. The gray-colored cells turn brown when you click on it. This cell is the approximate location of the container cell referring from the deck and the center line. In the figure there are 2 tiers of 5 rows. You may click on this “center line” to move the line half a container to the left as appropriate to show the location of the containers with reference to the ships center line.

Input the appropriate VCGs(KGs) and Tier Names of each tier, TCGs and Row Names as well as the Stack Weights of each row. Some of these data, if not available, can be ignored. If these KGs are not entered here the KG used would be the KG in the previous figure.

Some, if not most, of the bay arrangement are the same. In the case of the ship “LBP 103.1_GC-Container_Honda_Type7.VSL”, where Bays 3 No. 1 Upp C. Hold to Bay 4 are arranged exactly the same, you can use the “Copy” command button. After clicking the “Copy” button, the picture below appears. You may click on any of these buttons depending on what you want to copy.

Click the arrow buttons “>>” and “<<” to move to the next or previous bay.


CONTAINER BAY ARRANGEMENT

The picture below appears when you click on the “Container” button on the tool bar. Here is where you can setup the location of container cells and other important data. Notice that the picture below describes the arrangement of BAY 03 On Deck (Viewed from Aft).

But before these bays can appear you must first enumerate all the bays in the Bay SetUp menu by clicking on the “Bay SetUp” button. The picture below is the Bay Setup Menu.

BAY SETUP MENU

In this menu you simply have to type all of the Bay Numbers for 20 and 40 footers. The length can either be 20s or 40s. Other lengths cannot be inputted. 45s belong to 40s. The LCG of both the On Deck and Inside the Holds containers are to be entered as well. If you have other types of container lengths or bay arrangements, which are not normal, they’d better be entered in the General Cargo Spaces.

You have to Click the “OK” button to enable this BAY COUNT

HOW TO MAKE A BAY ARRANGEMENT

In order to be able to load cargoes in the LoadMan session this bay arrangement should be filled up correctly. Take a look at the picture below. This is Bay 01 In Hold. “In Hold” because it says BELOW DECK. By clicking the red arrow the Above Deck or Below Deck arrangement will be shown.

  1. In the gray-colored cells, you may click on any of them to draw the appropriate cell. Always remember to orient yourself from the center of the ship to be able to put the correct cell location.
  2. A short thick line in the yellow or green-colored cells indicates the ship’s centerline. If you click on this line, it will shift to left or right. In the above picture, the middle cell is at the ship’s centerline. But most of the time the ship center is located between 2 middle cells, like the one in the picture.
  3. Input the appropriate VCGs (KG) and Tier Names of each tier, TCGs and Row Names as well as the Stack Weights of each row. Some of these data, if not available, can be ignored except the VCG.
  4. To change display from “Above Deck” to “Below Deck” or vice versa, simply click on the RED arrow button.
  5. Some, if not most, of the bay arrangement are the same. In the case of the ship “LBP152_Container_Type 1_Naikai.VSL”, where Bays 03 On Deck to Bay 29 On Deck are arranged exactly the same, you can use the “Copy” command button. After clicking the copy button, the picture below appears. You may click on any of these buttons depending on what you want to copy.

For example, you want to copy all the cell arrangement, rows, and tiers from Bay 03 On Deck to Bay 05 On Deck. Using the scrollbar, bring the Bay 05 on display and click on the “Copy” button then select “Copy Bay”. Another scrollbar will appear and select Bay 03. A message box will appear asking you whether you want to copy Bay 05 from Bay 03. Click “Yes”. The procedures in copying Cells, Row Names, etc are the same.

HOW TO SETUP THE LOCATIONS OF BAYS

When a loading plan is printed, the container cargoes may be shown in either the bays or grouped in holds and decks. In the lower right-hand part of the picture below, there are 2 options to choose from on the presentation of the container plan.

  1. By Holds and Decks – means the containers inside a particular hold will be totaled together. Their centers of gravity (LCG, VCG and TCG) will be averaged and displayed in the plan. While you will still be loading in bays, these bays will not appear in the plan. Instead, the hold containing those bays will be displayed. The same is true with deck containers. The Shear Force and Bending Moment calculation will also use the data from the holds and decks.
  2. By Bays – means the containers located in a particular bay will be totaled together. Their centers of gravity (LCG, VCG and TCG) will be averaged and displayed in the plan. The bays will be displayed in the plan and not the holds and decks. The Shear Force and Bending Moment calculation will also use the data from the bays.

When setting up the Shear Force and Bending Moment calculation, it is necessary that this option be defined first. If using bays, there is no need for you to fill up these data. This sample vessel is using holds and decks. The picture below shows how the bays are located. They are grouped into 3 locations namely:

  1. Hatch Cover, Main Deck Included – these are the decks just above the hold. They include the tops of hatch covers as well as port and starboard main deck.
  2. Inside the Hold – meaning below the weather deck.
  3. Extra Space: On Deck Only, Hatch Cover Not Included – these are areas on deck which are not located just above the hold. In the picture, we have “Bridge Front”. This is the area near the bridge, which is located astern of Hold No. 4. Other examples of this are the Fore Deck and the Poop Deck, which may have container bays that are not directly above any holds

To allocate the bays, you simply have to focus the mouse on a particular Hold or Deck and click on the bays that belong to them. As in the case of Extra Space, you have to type the name of the location before you can allocate the bays that belong to it. To remove a bay from a particular hold, double-click the bay number.


CAR DECK ARRANGEMENT WINDOW

If the vessel is a car carrier, the picture below will appear when you click for the first time the “Car Decks” button in the tool bar. Here is where you define the car decks spaces.

  1. Enter the number of loadable car decks.
  2. Enter the number of Holds/Spaces. Car decks are normally subdivided into spaces or holds.
  3. Select the “Name of Car Space”. They are typically called “Car Spaces”, but some shipyards name them “Car Hold” or simply “Holds”.
  4. A blank table of the next picture will appear when you click “OK”.

Procedure:

  1. Select the display in Preplanning Calculation (By Car Space or By Car Deck).
  2. Input the Start Frames and End Frames of all car holds as well as the Deck Total. This is important in setting the SF and BM Calculation sheet. A.E and F.E. means After End and Forward End, respectively.
  3. The LCGs, KGs and TCGs of every car space at all decks must be based on a single type of vehicle. Normally a standard car is selected. These centers of gravity can be edited in LoadMan. You may leave the TCG as zero, if not available.
  4. The car space (or Hold) Total centers of gravity, in the lowest row, need not be entered even if available. For the Deck Total, they must be entered.

  5. Click on the “Liftable Car Decks” button if there are liftable decks. A display, like the one below right will be shown. Type “Y” for yes on the car deck that is liftable as shown. Normally, there are 2 positions in liftable deck, the middle and the stowed or top positions. Take a look at the two sets of data that are presented below. Check how they are inputted and compare them in the stability booklet on board your ship.


CARGO TANKS ULLAGE TABLE

Ullage table in cargo compartments is available if the vessel is a tanker. The figure below is shown when you click the “Ullage Table” button in the cargo tank display. As of this writing only tables of Type A has been programmed as other types are not yet encountered or probably not existing. Deckmaster would be glad to program for other types if users bring these tables.

The procedure in setting and filling these data is the same as in the Sounding Table in non-cargo tanks.


ALLOWABLE DESIGNED LOAD IN EACH CARGO HOLD

Bulk carriers are generally provided with data indicating limits of loads in each hold regardless of draft. This is in addition to the data called "Allowable Cargo Mass for Double Bottom”. Please See Section F3.3.5 Allowable Cargo Mass For Double Bottom. Although the purpose for both is the same, these information are meant to be consulted every time a loading condition is contemplated.

An example of this data is shown below. This is taken from the vessel LBP222_BC_Tsuneishi_Type17.VSL. Most data show allowable at any condition of loading. This one, however, have limits in Alternate Loading Conditions. As such, they are to be entered when available. The picture at the bottom displays the inputs of the data below.

Always click on the option button “These data are use in loading calculation” so that LoadMan will warn you when a loading condition exceeds these limits. These warnings come out when you print or save a loading condition.


THE NON-CARGO COMPARTMENTS

This window allows you to enter data for ballast, fresh water, fuel oil, diesel oil, lube oil and stores/constants. Take note that only the tanks that are listed in the Trim & Stability calculations in the vessel’s standard loading conditions are normally entered. Data for small tanks, especially in the engine room, which are not included in the loading conditions should not be entered because they are generally incorporated in the Constant or Stores. However, if you wish to itemize all of these tanks, you are not prevented to do so.

The figure below displays the ballast compartments. If you click the tab marked Freshwater, the freshwater window will appear. You can also do the same for F.O., D.O., etc.

BALLAST COMPARTMENTS TABLE

In the table above, there are 8 columns namely: Compartment Name, Start Frame, End Frame, 100% Volume, Max. V.C.G., L.C.G., T.C.G. and Maximum Inertia. These data are available in the Tanks Capacity Table or the Capacity Plans.

  • You can enter as much as 60 ballast tanks.
  • Start Frames and End Frames denote the location of the compartment. The start frame is always lower than the end frame. If the start frame is not a number, like “F.E.”, meaning “Forward End”, just type “F.E.”.
  • The 100% Volume means the full Cubic Capacity in M³.
  • The maximum V.C.G. is the K.G. when the space is full.
  • The L.C.G. is the L.C.G. when full.
  • The T.C.G. or Transverse Center of Gravity from the centerline is normally filled in ships like car ships or container ships and general cargo. They are not very important in other kinds of ships, but you may fill them up, if you like.
  • The Max. Inertia in m4. This is the Maximum Moment of Inertia for the tank in question

FILLING THE BALLAST COMPARTMENTS TABLE

Edit Buttons

On the left side of the table there are 4 edit buttons, namely:

  1. Insert Row
  2. Delete Row and
  3. Delete Table
  4. Port & Starboard

  • Insert Row. In case you missed to enter a compartment, this button enables you to insert a row above the highlighted row

  • Delete Row. This button enables you to delete 1 compartment. The compartment to be deleted is the tank that is highlighted.

  • Delete Table. This button enables you to delete all the contents of the displayed tank table. Other tables not displayed will not be deleted.

  • Port and Starboard button. This button enables you to copy a Port Side compartment to a Starboard Side Compartment. In the previous picture, we have a No. 1 WBT Port & Starboard. In this case, you only have to enter the data No. 1 WBT and do not put a P or S. Then click the “Port & Starboard” button. A Port and Starboard No. 1 WBT will then be created.

FUEL OIL COMPARTMENTS TABLE

The Fuel Oil Compartments Table is displayed by clicking the Fuel Oil Tab. The procedures in entering these data are exactly the same as in Ballast Compartments.

DIESEL OIL COMPARTMENTS TABLE

The Diesel Oil Compartments Table is displayed by clicking the Diesel Oil Tab. The procedures in entering these data are exactly the same as in Ballast Compartments.

LUBE OIL COMPARTMENTS TABLE

The Lube Oil Compartments Table is displayed by clicking the Lube Oil Tab. The procedures in entering these data are exactly the same as in Ballast Compartments.

FRESHWATER COMPARTMENTS TABLE

The Freshwater Tanks Table is displayed by clicking the Freshwater Tab. The procedures in entering these data are exactly the same as in Ballast Compartments.

TABLE FOR CONSTANT

The Constant/Stores is displayed by clicking the “Constant” Tab. The procedures in entering these data are exactly the same as in Ballast Tanks.

Normally, the term Constant includes the weight of some, if not all, of the following:

  1. Assumed contents of small oil and water tanks in the engine room
  2. Assumed content of Cooling Water Tank
  3. Assumed weight of Crew and their Effects
  4. Assumed weights of Stores
  5. Assumed weights of Provision
  6. Other assumed weights

In the figure below, there are 3 items for the Constant. You may also add these weights and get the average Center of Gravity.

If, in the vessel’s standard loading conditions, the above items are enumerated individually, you might just have to copy them as they are to avoid possible disparities in the calculation results.


TANK TABLES FOR NON-CARGO TANKS

This data is not really that necessary to be entered immediately. The most important information in this table is the KG and inertia of the liquid inside the tank, if that tank is slack. For a full tank the full KG is used, while the inertia is zero. If slack, the KG of the liquid is lower than the full KG and the maximum inertia may be used. If this reduction of KG and inertia is ignored in the calculations, meaning you use the full KG and maximum inertia, this error is a “safe” one because the vessel will appear to be less stable than she really is. (The GoM will be lower than the actual one). This inaccuracy has no effect in the vessel’s trim, shear force and bending moments and can be ignored as long as the calculation shows that the vessel has adequate stability.

If, in cases where the stability is small (small GoM), it will then be necessary to inspect the table or curves of the compartment and change the full KG into an “actual KG”. In this situation this table, if filled up, will be very useful. The figure below shows a filled up table of a tank. This information can be taken from the tank table or curve from the stability booklet/loading manual of the vessel. The most important data are the volume, KG and inertia. The level, LCG and TCG columns may not be entered but they can also be useful.

  • If the level is entered the benefit would enable you to enter the level in LoadMan and the corresponding volume and thence its weight will be available. You must choose the “With Level” option button so that it can be used in LoadMan.
  • Most loading manuals assume that the LCG of a compartment is fixed. Though it is not at all true, the error which may result to the trim is very minimal. If you do not want to input the LCG, then just click on the “Uniform LCG” to fill with the full LCG of the compartment.
  • Some ships have data for TCG of the compartment. The effect of the TCG on the pre-planning calculation is on the list. In bulk carriers, it always assumed that the vessel will depart without any list as it is always easy to eliminate the list by countering it with a load to the opposite side. For container ships, car ships and to some extent, general cargoes countering the list when already loaded can be very difficult such that it may be necessary to calculate the list prior to loading. In this case if the TCG is available, it would be better to input them. To input a uniform TCG, click on the “Uniform TCG” button.
  • Click on “Uniform Inertia” button to fill the column with maximum inertia.

Before starting to fill up the table, you have to set up the scale of your table. Click on “Set Table” button. The figure below will appear. Choose the scale used. The most common scale is Volume although it is better if the scale is by Sounding or by Level, if available. Just enter the increment. For cargo compartments 20 rows would be fine.

If the scale is sounding from bottom, an input box (figure below) will appear. Ullage from top will be treated the same as sounding.

Some capacity curves use “Level above Baseline” as scale. Basically, this is the same as Sounding. It is using baseline as reference instead of tank bottom (see the illustration below). If this is the case you must enter the Maximum level from base line as well as the height of tank bottom from base line. The difference between the two is the maximum sounding from bottom. You can convert the level from bottom scale into sounding by clicking the “Adjust Level to Tank Bottom” button in the tank table, and vice versa.

When the data contains a level the plot of the tanks table would be shown like in the figure below right.

If the capacity data of the tank is NOT in the form of tables, they will be presented in a graph as in the figure to the left. This can be a tedious task. It is advised to minimize the number of rows to around 20. The process in getting the values of volumes and KGs is illustrated in the arrows. First you have to assign levels starting from the bottom. In the figure, at 6.25 meter from the bottom, the volume is around 300 m3 and the corresponding KG is 11.30 m. Do this repeatedly to all levels as you feel necessary.

If the tank is a floodable hold it is suggested to fill up the grain data first if the vessel has grains data. Just click on the “Copy from Grain Hold” button, and you will be prompted by a input box shown below. Just enter the correct grain hold (normally it is of the same number as the hold you are working on), then click “OK”. The calibration in the grain hold will be copied to the tank table.

If a certain tank has the same table as others, click on the “Copy from Another Tank” button. A figure below will appear. The figure below shows an attempt to copy No. 1 TST & WBT (S) from No. 1 TST & WBT (P).


SOUNDING TABLES FOR NON-CARGO TANKS

This section allows you to make sounding tables of some, if not all, of the vessel’s tanks. This is a very lengthy job that most ship officer would not dare to input. That is why in the previous versions of FleetMan this is not included. This time, however, Deckmaster Marine would be willing to input these data when the concerned parties request us. These data would then be included in the installation of LoadMan for free use of all LoadMan users.

The figure below is shown when you click on the “Tank Sounding Tables” button. As of this writing (year 2013), there are 6 combinations of tables. These are labeled Types A, B, C, D, E and F. Some shipbuilders have 3 sets of tables while others normally have 2. They are basically of more or less of the same forms. In general, a set of sounding tables must contain the following data:

  1. Sounding-Capacity Table showing “Sounding vs Volume”.
  2. Trim Correction Table showing “Sounding vs Trim Corrections”.
  3. Heel Correction Table showing “Soundings vs Heel Corrections”.

Most sets do not come out with 3 tables. Some combine the “Sounding vs Volume” and “Sounding vs Trim Corrections” to form “Sounding vs Volume with Trim Corrections”, like in Types B, C, E and F. Others do not have “Heel Correction Tables” such that Type D is a Type A without Heel Corrections. And the most special of all is Type F, which has only one table. In the case of Type E, it combines the Heel and Trim Corrections.

Most tables have Positive Trim by Stern but some have Negative. Also Heels to Port are normally signed Negative. These conventions are not to be expected particularly for vessels built in China. Some vessels built in some shipyards in China show Positive Trim for trim by stern in the standard loading conditions and yet it may still use Negative Trim in their sounding tables when the Draft Aft is greater than Draft Forward. The appropriate option buttons for this information must be selected and EXTRA CARE IS TO BE TAKEN BEFORE A SELECTION IS MADE.

Once a type is identified, the right option button should be checked. This will disable the command buttons in other types and only the command buttons for the selected types are enabled. You may then click on any of these buttons to show the table that belongs to the compartment which is focused.


SOUNDING TABLE OF TYPE A

When you click any of the three buttons for the first time, a blank table is displayed if it has not yet been filled. You must set-up the table by clicking on the “Set Table” button. The appropriate window will be shown depending on which button you clicked.
For Trim Correction Setup:
  1. Enter all the trims as Trims A, B, C, D, and so on. Just input these trims one by one as shown in the sounding table.
  2. The maximum depth in the table in Meters. This is the highest sounding in the table.
  3. The sounding interval. You may not follow the interval in the table and choose your own to limit the amount of data to enter.
  4. Select a trim correction. The trim correction is the correction in the table. It can be in centimeter, millimeter or in meter which must be added or subtracted to the sounding. If it is in cubic meter the volume is corrected.

For the Heel Correction Setup, just enter the heels as Heels A, B, C, and so on. Note that the heels should be enumerated starting from the highest heel to port to the highest heel to starboard. Port heels are signed negative and starboard positive, like in the figure below, except in vessels made in some shipyards in China. Select the correct heel units. Then enter the other information like in the Trim Correction setup.

For the Sounding-Capacity table, only the maximum depth and the interval are needed.

Once these table setups are entered the table is now ready for inputting. The soundings are enumerated in the leftmost part of the table as per interval that you have entered.


SOUNDING TABLE OF TYPE B

When you click any of the two buttons for the first time, a blank table is displayed if it has not yet been filled. You must set-up the table by clicking in on the “Set Table” button. The appropriate window will be shown depending on which button you clicked.

For the setup in the Sounding Table with Trim Correction:
  1. Enter all the trims as Trims A, B, C, D, and so on, one by one as shown in the sounding table.
  2. The maximum depth in Meters. This is the highest sounding in the table.
  3. The sounding interval. You may change the interval in the table and choose your own to limit the amount of data to enter.

For the Heel Correction Setup, just enter the heels as Heels A, B, C, and so on. Note that the heels should be enumerated starting from the largest heel to port to the largest heel to starboard. Port heels are signed negative and starboard positive, like in the figure below. Select the heel units. Then enter the other information like in the Trim Correction setup.

Once these table setups are entered the table is now ready for inputting. The soundings are enumerated in the leftmost part of the table as per interval that you have entered.


SOUNDING TABLE OF TYPE C

Type C is very much like Type B. the only difference is the Heel Correction Table having only two heels. The heels are 1º to port and also to starboard.

When you click any of the two buttons for the first time, a blank table is displayed if it has not yet been filled. You must set-up the table by clicking on the “Set Table” button. The appropriate window will be shown depending on which button you clicked.

When you click any of the two buttons for the first time, a blank table is displayed if it has not yet been filled. You must set-up the table by clicking on the “Set Table” button. The appropriate window will be shown depending on which button you clicked.

The Heel Correction Table is the picture to the right. Just enter the data as shown in the sounding table. Do not forget to select the correction.

For the table setup of the Sounding with Trim Correction

  1. Enter all the trims as Trims A, B, C, D, and so on, one by one as shown in the sounding table.
  2. The maximum depth in the table in Meters. This is the highest sounding in the table.
  3. The sounding interval. You may change the interval in the table and choose your own to limit the amount of data to enter.

Once this table setup is entered it is now ready for inputting. The soundings are enumerated in the leftmost part of the table as per interval that you have entered.


SOUNDING TABLE OF TYPE D

This type is a shortened version of Type A. It consists only of Trim Correction and Capacity Tables, without the Heel Correction.


SOUNDING TABLE OF TYPE E

This type consists of Heel Correction and a Capacity Table of which both are corrected for trim. When you click any of the two buttons for the first time, a blank table is displayed if it has not yet been filled. You must set-up the table by clicking on the “Set Table” button. The appropriate window will be shown depending on which button you clicked.

The picture below left is the setup for List Correction. The example of this table is the picture to the right. The soundings, heels and trims are to be enumerated one by one. Remember to select the Heel Units and the heel corrections. The next picture shows the List Correction Table where the lists are arranged for every sounding.

As to the Capacity Table with Trim Correction, please refer to Type B.


SOUNDING TABLE OF TYPE F

This type is a shortened version of Type B. It consists only of Capacity Table with Trim Correction.


BALLAST COMPARTMENTS SPECIAL INFORMATION

BALLASTED HOLDS

Some bulk carriers, if not most, have holds intended to be ballasted. When these data are used by LoadMan, it expected to treat ballasted holds as just another ballast tank. As such you may be able to input ballast and cargo in the same hold at the same time. To avoid this situation you have to enumerate these ballast holds in FleetMan.

Select “Yes” in “Do you have holds for ballast?” frame box then click the “Show/Select Ballasted Holds” button. If the vessel for example has “Hold No. 3” as its ballast hold, in the picture below (left) you focus on the cell alongside the “No. 3 CARGO HOLD” then click on the “No. 3 C.H. (W.B.)” in the yellow part. The display would be like the one to the right.

OVERLAPPING TANKS

There are possibilities that a certain ballast tank may be loaded in two ways. An example of this is a tank named “NO.5 W.B.T._T.S.T. (P)” which when loaded will fill the double bottom tank and the wing tank above it. However, it can also be loaded by separately loading the wing tank and the double bottom tank. These tanks are “TOP SIDE BILGE T. (P)” and “ NO.5 W.B.T. (P)”. It is called overlapping because you cannot load all these three tanks at the same time. LoadMan cannot warn you about this if this information is not fed in FleetMan.

In the picture below these 3 tanks are present. The column headings are Mother Ballast Tank, Overlapping Tank(DBT) and Overlapping Tank (TST). You just have to set the focus on the appropriate Mother Tank and click on the DBT and the TST in the yellow box. This clicked tank will be copied to the appropriate column which you can see in the next picture.

BALLAST TANKS ABBREVIATION

There are many instances that ballast tanks are to be graphically displayed in LoadMan. As such, the names of these tanks are so long that complete names would not fit considering the spaces available. Because of this, these names have to be abbreviated. When you click the “Tanks Abbreviation” button the picture below will be displayed, with the suggested abbreviations which can also be edited.


HYDROSTATICS DATA

HOW TO CREATE A HYDROSTATICS TABLE

  1. To create and edit the hydrostatics tables do the following:
  2. Enter the lowest and highest drafts in the table.
  3. Select initial interval in the table. Interval is the difference between drafts. If the LBP is 90M or greater, it is suggested to select the largest draft interval.
  4. Click the “Set Drafts” button.
  5. Enter the hydrostatics data corresponding to each draft.
  6. Click on the “Check Inputs” button.
  7. Click on the “Fill by 0.50 M” button, if the initial interval = 1.0M.
  8. Click on the “Fill by 0.10 M” button.
  9. Edit the values for each incremented 10-cm drafts.

Click on the “Check Inputs” button.

The following is the step by step action of the aforementioned instruction:

  1. When you click the “Hydro” button in the main toolbar, a picture below appears on top of an empty Hydrostatics Table. It prompts you to enter the Lowest and Highest draft entries. For vessels of length greater than 100M, select the 1M interval. Click the Set Drafts button.

Let’s take the ship “LBP_172_Tanker_Type 3”. The lowest and highest drafts are 2.0 and 14.0 m, respectively. Upon clicking the “Set Drafts” button, this small picture will disappear and the Hydrostatics Table with a draft interval of 1 meter will remain. Look at the picture in the below.

  2. You may now fill up the data for every draft. Check carefully the data that you have entered. Do some editing if necessary. Of course, this data is not complete.
  3. Click the “Fill by 0.50 M” button. This action will fill the table in 50-cm interval. The corresponding values for Displacement, TPC, etc, are automatically filled. The interpolated values are, of course, not perfectly the same as in the tables. But for all practical purposes this is essentially correct.
  4. Click the “Fill by 0.10 M”. This action will fill the table in 10-cm interval. The corresponding values for Displacement, TPC, etc, are automatically filled. The interpolated values are, again, not exactly the same as in the tables. But for all practical purposes, this is essentially correct. Check the data and make necessary corrections.

Note: These FILL buttons are not made to force you to use. You can always avoid using them if you do not like. It is intended to help you in filling the table as rapidly as possible. The interpolated values will NOT make any significant errors. Assuming that you have accurately entered corrected data at 50-cm interval, this method will give you a maximum error of 0.025 x TPC in draft survey. It means if your TPC is 40, the maximum error this method can give you is only 1 MT. There are NO errors in the draft and trim outputs.

  5. Click the “Check Entries for Large Errors” button. This button enables you to check if you have entered values, which are far different from the actual data. It means that if the error is large the program will detect it. For example, the Displacement at 10.10m and 10.20m are 21000 and 22000 respectively. If you have incorrectly entered a value of 22500 for 10.30m, the program will surely detect this error. But, if you entered a value of, say 22800, the program MAY NOT be able to detect the error as it is near the expected value of around 23000. If the message box, like the one in the picture below, appears click on “Yes” to edit a cell entry if there is an error, “No” to move on to the next entry check, or “Cancel” to abort Input check.

If the LBP of the vessel is less than 90 meters, the procedure is largely the same except that the “Fill” buttons are not available. These vessels are relatively small such that the amount of data to enter is not so large. Because of this, the accuracy in drafts is not compromised when the lowest interval is 10 centimeters.

Draft Reference

Draft is defined as the vertical distance between the keel and the waterline. This called Extreme Drafts. It is possible, however, that the hydrostatics table of your vessel has a draft reference that begins not from the keel but from the TOP OF KEEL or baseline. This is called Moulded Drafts. If you are using this information for manual calculation of loading conditions, the drafts that you derive is the draft from baseline. The true draft would be obtained by adding the thickness of keel. Conversely, when doing a draft survey the draft readings should be deducted first before using this table. Select the option button “Moulded” if your draft reference is moulded. An example of this is the figure below.

There is a special case of hydrostatics table which shows both the moulded draft as well as an extreme draft. This is shown in the figure below. T is the moulded draft and TK is the draft from keel or simply the extreme draft. When selecting as to which draft reference to chose, the “Moulded” is to be selected. If “Extreme” is selected, FleetMan cannot handle drafts of this kind as it is not rounded to the nearest 10 centimeters.

Draft Reference in the Loading Conditions

If the draft reference is from baseline, it is expected that the STANDARD LOADING CONDITIONS in the loading manual shows moulded drafts. But it is also possible that the loading condition shows extreme draft. Select the appropriate radio button in the “Print OutPut in the Loading Conditions”.


INTACT STABILITY DATA

RIGHTING LEVERS

Set-up for Displacements and Heels

When you click the “Stability” button in the tool bar for the first time, the figure below will appear on top of the Table of Righting Levers. This is the Set-Up for Displacements and Heels window. The data below belongs to the ship “LBP_216_BULK CARRIER_Sumitomo_Type1

In this display, you are required to answer the following:

  1. The Curve or Table used, which can either be KN, MS or GZ. Just click the appropriate button. If KN is selected, the Assumed KG value = 0 M. If GZ is selected, a textbox prompts you to enter the Assumed KG. This information can be found in the Righting Levers Curves/Table.
  2. Whether the Curves/Table uses Displacement or Draft as scale. Just click the appropriate button.
  3. The Lowest Displacement/Draft in the curves/Table.
  4. The Highest Displacement/Draft in the curves/Table.
  5. Enter the Angles of Heels in the table. Do not enter the 5-degree heel even if the table has it
  6. Select the scale used in the Flooding Angle.
  7. Click the “Update KN/GZ Table” button. This window will disappear and a blank Righting Levers (KN/GZ) Table appears ready for inputting.

Entering KN/GZ Data

The picture in the below shows completed Table of Righting Levers. You just have to input the appropriate GZ or KN values on each heel abreast the corresponding displacement or draft. If the vessel is a Log Carrier, another set of data may be presented in the stability booklet. This is when the deck is loaded such that there will be allowance for extra freeboard provided by the timber deck cargo. Just click “Yes” on the “With Timber Cargo on Deck” frame box and you may enter a new set of data for a vessel that is loaded with timber deck cargoes. Do not attempt to find this data if not available in the manual. The vessel is considered “on the safe side” if this data is not used.

The Flooding Angle column must be filled up. Normally, the Flooding Angle is drawn in curves, and they can be found anywhere near the KN/GZ data. Some shipyards call it Down-flooding Angle or Angle of Inflow. You have to take the values that correspond to the displacement or draft. If not readily available, you may temporarily enter a value of 40. - See Set-up of Flooding Angle Data.

KN/GZ Data for Timber Deck Cargoes

If this information is available the data is entered in the same way as in without timber deck cargo. If the vessel is not a carrier of timber cargoes on deck, the frame box “With Timber Cargo on Deck” is not visible. You may open the vessel: “LBP149.8_BL_Imabari_Type1” as reference.

Checking Entries for Large Errors

This button enables you to check if you have inputted information which is far different from the actual data. It means if the error is large the program will detect it. The figure below will appear if an error is detected. Click on “Yes” to edit a cell entry if there is an error, “No” to move on to the next entry check, or “Cancel” to abort Input check.


DATA FOR WEATHER CRITERION

The picture below shows the tables for Windage Areas, waterline length and Deck edge immersion. The data for these may be taken from a table or curves. You must first set-up each of these 3 tables before inputting the data. The scale may be by drafts or by displacements. Normally draft is used.

If the vessel is a Log Carrier, a Container or a General Cargo with Containers on deck, there may be 2 sets of data for the windage area. One is for loading conditions with-out deck cargoes and the other is for loading conditions with deck cargoes. If this is the case, click on the “Yes” option button on “With Cargo on Deck” frame box then the columns for “Lateral Area” and “Z Levers” would be blanked ready to be inputted.

The data on the total bilge area (Ak) is sometimes very difficult to find in the stability booklet. There is no definite location where this piece of data can be found. Please see the following in the (stability booklet):

  1. The Special Notes on Stability (pertaining to Wind Criterion)
  2. Sample Calculation of Stability(pertaining to Wind Criterion)

If the thickness of keel plate is not available, assume a thickness of 0.02 M. If the waterline length table is not available, assume all lengths to be equal to LBP. These errors are negligible. The deck edge immersion can be calculated from the formula: Tan phi = 2 x (Ext. Depth – Ext. Draft)/Ext. Breadth. The extreme depth is the vertical distance from the weather deck, which may not be the freeboard deck, to the base line. Take note that the Depth Molded may not be the extreme depth in this data. After setting up the drafts, click on the formula button to show the deck edge immersion values. If the depth of weather deck is difficult to find, you may input the deck edge immersion from the table or curves available in the stability booklet. The extreme breadth may be assumed to be equal to molded breadth + 0.03 M.


LONGITUDINAL STRESS DATA

The Shear Force and Bending Moment Calculation always involve 2 things – the Weight and Buoyancy. The ships manual must always be provided with 2 different tables namely:

  1. Calculation Sheet – where weights and weight moments are calculated, and
  2. Buoyancy Tables – where the buoyancy and buoyancy moments are taken.

In other words, these 2 groups of data must be inputted into FleetMan before LoadMan can make a calculation. The picture below shows the different kinds of calculation methods from different shipbuilders. Basically, the principle behind all of these methods is the same. The differences only lie on 4 things namely:

  1. the scales used in getting the buoyancy values
  2. the direction of the distance from the station to the weight (going forward or going aft)
  3. multiplier used in getting the weight moment, and;
  4. whether the lightship weight and moment are incorporated in the Buoyancy table or in the Calculation sheet

This is not an attempt to explain these differences fully. What this instruction can do for you is to guide you on how the data can be entered correctly. When a type is selected the last column shows the typical shipyards that adopt the system. Although another type may be used by one shipyard, this list is a good guide to verify if the data presented in the manual would fit in the data that are expected here. As of this writing, year 2013, there are 17 types identified.

Users are requested to send their data to Deckmaster if such data does not seem to fit in any of these calculation types. Just select the appropriate type by clicking on its option button.

In some selected shipyards, KiloNewtons(KN) is used as the unit in Allowable Values and also in the Buoyancy Tables. This information has to be checked and the appropriate option button is to be selected.

1. Scale Used: Aft Draft
Direction: Going Forward
Multiplier: LCG from Midship
Lightweight included in the: Buoyancy Table
Shipbuilders:
Oshima | Kanda | Sumitumo | Imabari | Mitsubishi
Sasebo | Hashihama | Shikoku | Ishikawajima | Naikai Zosen
Koyo Dockyard | Watanabe | Sanoyasu | Sasaki | Mitsui (1996)
Honda (2005) | Kurinoura |  |  |
2. Scale Used: Aft Draft
Direction: Going Forward
Multiplier: LCG from Midship
Lightweight included in the: CalculationSheet
Shipbuilders: China Shipbuilding Corp (Taiwan)
3. Scale Used: Mean Draft
Direction: Going Aft
Multiplier: Distance from the Frame
Lightweight included in the: CalculationSheet
Shipbuilders: Tsuneishi (1990’s), Mitsui(1980’s), Hashihama
4. Scale Used: Mean Draft Extreme
Direction: Going Forward
Multiplier: LCG from Midship
Lightweight included in the: Buoyancy Table
Shipbuilders: NKK, Shin Kurushima(2002), Oshima (2002), Hakodate Dock
5. Scale Used: Mean Draft/Draft Aft
Direction: Going Aft
Multiplier: LCG from Midship
Lightweight included in the: Calculation Sheet
Shipbuilders: Namura Shipbuilding (for Mean Draft) and Higaki (for Draft Aft)
6. Scale Used: Displacement
Direction: Going Aft
Multiplier: LCG from FP
Lightweight included in the: Buoyancy Table
Shipbuilders: Kurushima, Shin Kurushima, Shin Kociyuko, Uwa Jima, Kanasashi
7. Scale Used: Displacement
Direction: Going Aft
Multiplier: LCG from Midship
Lightweight included in the: Buoyancy Table
Shipbuilders: Kawasaki(1980’s), Hakata, Honda (See also Types 1 and 16)
8. Scale Used: Displacement
Direction: Going Forward
Multiplier: Distance from the Frame
Lightweight included in the: Buoyancy Table
Shipbuilders: Hyundai Shipyard
9. Scale Used: Draft at Center of Flotation
Direction: Going Aft
Multiplier: Distance from the Frame
Lightweight included in the: Calculation Sheet
Shipbuilders: Samsung Shipbuilding
10. Scale Used:
Direction: Going forward
Multiplier: LCG from Midship
Lightweight included in the: Calculation Sheet
Shipbuilders: Hitachi Sozen, Universal Shipbuilding
11. Scale Used: Loading Factors based on Displacement
Direction:
Multiplier: LCG from Midship
Lightweight included in the: Calculation Sheet
Shipbuilders: MHI Nagasaki, Imabari Shipbuilding (1980’s)
12. Scale Used: Aft Draft
Direction: Forward
Multiplier: LCG from Midship
Lightweight included in the: Calculation Sheet
Shipbuilders: China Shipbuilding Corp(1997)
13. Scale Used:
Direction: Going Aft
Multiplier: LCG from AP
Lightweight included in the: Calculation Sheet
Shipbuilders: Cockerill Shipyards
14. Scale Used: Displacement
Direction: Going Forward
Multiplier: LCG from Midship
Lightweight included in the: Calculation Sheet
Shipbuilders: Kawasaki Heavy Industries
15. Scale Used: Displacement
Direction: Going Aft
Multiplier: LCG from Midship
Lightweight included in the: Buoyancy Table
Shipbuilders: Kegoya Dock, Hakata (1990’s)
16. Scale Used: Midship Draft Extreme
Direction: Going Forward
Multiplier: LCG from Midship
Lightweight included in the: Buoyancy Table
Shipbuilders: Namura Shipbuilding (2008), Honda Shipbuilding (See Type 1 and 7)
17. Scale Used: Mean Draft
Direction: Going Forward
Multiplier: LCG from Midship
Lightweight included in the: Buoyancy Table
Shipbuilders: Tsuneishi Shipbuilding (2008)


STRESS TABLES FOR TYPE 1

The following data are based on the ship “LBP_216_Bulk Carrier_SUMITOMO_TYPE1”.

Set up

From this table, you may go to either the Calculation Sheet or the Buoyancy Tables by clicking on the appropriate button. But before you can go to any of the two, the following data must be entered correctly:

  1. The Number of Calculation Points or Stations.
  2. The highest and lowest Aft drafts in the buoyancy (S-Value) tables.
  3. The increments for drafts. This increment is the interval between drafts.
  4. The Frame Number of the calculation stations. You have to enter only the Number.

The following data for each station:

A. The Maximum Allowable Shear Force. This datum has 2 values. One is the “AT SEA/SEAGOING” and the other is “IN PORT/HARBOUR” condition.

  • If the manual states only 1 value, normally it is the “SEAGOING” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  • Normally, there are positive and negative values for both Sea and Port Conditions. If only one value is available, enter it both as positive and negative.
  • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum shear force. Do this by right-clicking on the cell in question.

B. The Maximum Allowable Bending Moment. Unlike the Shear force, Maximum Bending Moment data normally, has 4 values. They are:

  1. SEAGOING HOG - the maximum bending moment when Hogged for sea condition.
  2. SEAGOING SAG - the maximum bending moment when Sagged for sea condition.
  3. HARBOUR HOG - the maximum bending moment when Hogged for harbour condition.
  4. HARBOUR SAG - the maximum bending moment when Sagged for harbour condition.
  • If the manual does not state whether it is for “SEAGOING” or for “HARBOUR” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  • If the manual does not state whether it is for HOGGING or SAGGING, then the values for both the “HOGGING” and the “SAGGING” conditions are the same.
  • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum bending moment. Do this by right-clicking on the cell in question.

C. The Correction Lever. Correction Lever is the distance between the reference point (Midship) and the Frame. In our sample ship, the correction levers are:

-97.89 for Frame 229, -72.55 for Frame 200, -47.21 for Frame 172, -20.97 for Frame 143 4.38 for Frame 115, 30.62 for Frame 86, 55.96 for Frame 58, and 81.30 for Frame 30

Calculation Sheet

The figure below is the blank calculation sheet. It can be filled with data when you click the “Load Compartments” button. The filled up calculation sheet is shown in the next image.

Sometimes, the correction lever of a certain frame cannot be found especially if the bending moment for the particular frame is not required to be calculated. If this happens, just right-click on its cell and this correction lever will be interpolated using the correction levers of the nearest frames. Shown in the picture to the right is the correction lever for Frame 86, which is interpolated between Frames 115 and 58.

The calculation sheet above is filled with compartments and their corresponding ratios and LCGs. It is so arranged to look, as much as possible, the same as in the calculation sheet of the loading manual. These ratios and LCGs may still be incorrect. You can edit them one by one.

It is possible that there are some compartments that do not belong in the sheet. You can delete them by focusing on the compartment to be deleted and clicking the “Delete” button.

If ever there are missing compartments you can insert them at the correct location then select the correct compartment from the Drop-Down List Box that appears.

It must be understood that for this procedure to work properly the locations of the compartment must be entered correctly. It means the start frames and the end frames of all compartments are all correct.

Note: Sometimes, some weights like CONSTANT are included in the calculation sheet. These weights are normally not included when you click the “Load Compartments” button. The reason for this is because the location (start and end frames) of CONSTANT is not entered. To make it possible, you have to input start and end frames for these weight. In the figure above, the reason why the DW CONSTANT 2 is included is because it was given a location, which is the same as in FORE PEAK TANK.

In a more rare case a CONSTANT is present in all frames. What you can do is put a start frame at A.E. (after end) and F.E. (forward end). Doing this will make the weight present in all frames.

Buoyancy Table (S-Value)

  • The above picture is a filled – up buoyancy table. You simply have to input the correct values for each Stations and Base Drafts.
  • You can erase contents of the table by clicking on “Delete Table” button.
  • The “Check Entries” function will detect inputs with large errors. Minimal error MAY not be detected.


STRESS TABLES FOR TYPE 2

The following data are based on the data of Cape Size Bulk Carrier “LBP260_BC_CHINASHIP_TYPE2”. Type 2 is almost the same as Type 1. The only difference between the 2 is the setup, shown below. Type 2 contains a Lightweight Value, which, in Type 1 is already incorporated in the Buoyancy Table.

Set up

Please take a look at Part 2 of the Calculation Sheet of “LBP260_BC_CHINASHIP_TYPE2”. A portion of that is shown in the figure below. The Correction Lever for Frame 268 is the “Cal Frame to MidG Distance” which is 91.64. The LightWeight for Weight is 2269 and for Moment is –48744. Just enter these data in the appropriate cells. The other data are entered the same as in Type 1.

Calculation Sheet – The procedure is the same as in Type 1

Buoyancy (S-Value Table) – The procedure is the same as in Type 1


STRESS TABLES FOR TYPE 3

The following data are based on the data of Product Tanker “LBP172_Tanker_Type 3.VSL”.

Set up

From this table, you may go to either the Calculation Sheet or the Buoyancy Tables by clicking on the appropriate button. But before you can go to any of the two, the following data must be entered correctly:

  1. Number of Calculation Points (Stations).
  2. Highest and lowest Mean Drafts in the buoyancy tables.
  3. Increments for drafts. The increment is the interval between drafts.
  4. Frame Number of the calculation stations. You have to enter only the Number.
  5. The following data for each station:

  1. The lightweight and the lightweight moment for each frame. Shown in the figure above.
  2. The Maximum Allowable Shear Force. This datum has 2 values. One is the “AT SEA/SEAGOING” and the other is “IN PORT/HARBOUR” condition.
  • If the manual states only 1 value, normally it is the “SEAGOING” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum shear force. Do this by right-clicking on the cell in question.
  3. The Maximum Allowable Bending Moment. Unlike the Shear force, Maximum Bending Moment data normally, has 4 values. They are: i. SEAGOING HOG - the maximum bending moment when Hogged for sea condition. ii. SEAGOING SAG - the maximum bending moment when Sagged for sea condition. iii. HARBOUR HOG - the maximum bending moment when Hogged for harbour condition. iv. HARBOUR SAG - the maximum bending moment when Sagged for harbour condition. • If the manual does not state whether it is for “SEAGOING” or for “HARBOUR” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same. • If the manual does not state whether it is for HOGGING or SAGGING, then the values for both the “HOGGING” and the “SAGGING” conditions are the same. • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum bending moment. Do this by right-clicking on the cell in question.
  4. The Distance from A. P. This term means the distance of the particular STATION or FRAME from the After Perpendiculars. Normally this information is present in the Frame Distance Table of the Loading Manual. If the manual does not furnish these data, do the following:

  1. Put the focus the on the cell under Column “Distance from AP” at the Row of the Frame. In the previous figure, the focus is in “Frame 41” under “Distance from AP”.
  2. Right Click on this cell.
  3. The figure above (on the left side) appears. It will ask you for the L(M) or multiplier of a compartment for the frame mentioned. In this case, it is asking for the multiplier of “Drink Water TK P” for Frame 41, which is 27.81. Enter this multiplier on the text box, then click “Calculate”.

  4. The Distance from AP of Frame 41 will be displayed. In this case it is 34.32 meters. Click the “OK” button. This distance will be transferred to the setup table.
  5. Repeat this procedure for other frames.

Calculation Sheet

A blank table of the picture below will be displayed on the first time you open this window. Naturally, you have to fill-up this table with the same information present in the Calculation Sheet. When you click the “Load Compartments” button, this table will be filled, though maybe some data are incorrect.

Guide:

  1. Delete the compartments that are not included in the calculation. In this case, the compartments Stores Forward and the Fore Peak Tank are not included. Click on the Stores Forward cell then click the “Delete” button. You will be promptly warned every time you delete a compartment.
  2. Repeat this procedure to other compartments that are not included.
  3. Check and edit the ratio and multipliers, if necessary. In the picture above, the factors are generally 100. It means 100% of the compartment if located abaft of the frame. Normally, the loading manual has it blank. If the compartment is located forward of the frame, the multiplier or “L” is equal to “0.00”. In the above picture these cells are empty and you don’t have to input any values on them.
  4. In rare cases, part of a compartment is located forward of the frame and the other part is abaft of the frame. In the above picture, the cell intersected by No. 7 WBT (P/S) and Frame 43 has a factor of 35.5. It means the weight loaded in WBT 7 (P/S) has 35.5% of it located abaft of Frame 43. These factors must never be missed to enter.

Buoyancy Tables

The Buoyancy Table contains 4 tables, which must be completely filled-up, namely:

  1. Buoyancy Integral Coefficient Factor “A”
  2. Buoyancy Integral Coefficient Factor “dA” – Delta A
  3. Buoyancy Integral Coefficient Factor “B”
  4. Buoyancy Integral Coefficient Factor “dB” – Delta B

  • The above picture is a filled-up form of Factor “A” Table. You simply have to input the correct values for each Stations and Mean Drafts.
  • When you insert a row, the Factors will move down but the mean draft will remain in the same position.
  • When you delete a row, the factors in that row will be deleted while the mean draft will remain.
  • You can erase the contents of the table, but the mean drafts will remain.
  • The “Check Entries” function will detect inputs with large errors. Minimal error MAY not be detected.
  • To open Factors dB, B and dB, click the “Close” button to return to the set-up table then click the button where you want to go.


STRESS TABLES FOR TYPE 4

The following data are based on the data of Wood Chip Carrier “LBP187_WOODCHIP_TYPE 4

The procedure is the same as in Type 8. In our sample ship, the correction levers are:

-83.46 for Frame 220, -71.30 for Frame 204, etc.

Calculation Sheet.

The procedure is the same as in Type 1.

Buoyancy Table (S-Value).

The procedure is the same as in Type 8, although it uses mean draft instead of displacement. Also take note that at times some vessels have to divide the weight by 1000 instead of 100.


STRESS TABLES FOR TYPE 5

The following data are based on the data of Bulk Carrier “LBP217_BC_TYPE 5”.

Set up

From this table, you may go to either the Calculation Sheet or the Buoyancy Tables by clicking on the appropriate button. But before you can go to any of the 2, the following data must first be entered correctly:

  1. Number of Calculation Points (Stations).
  2. Highest and lowest Aft drafts in the buoyancy (S-Value) tables.
  3. Increments for drafts. The increment is the interval between drafts.
  4. Frame Number of the calculation stations. You have to enter only the Number.
  5. The following data for each station:
  1. The Lightweight and Lightweight Moment Values for each Frame, as shown in the figure above

  2. The Maximum Allowable Shear Force. This datum has 2 values. One is the “AT SEA/SEAGOING” and the other is “IN PORT/HARBOUR” condition.
  • If the manual states only 1 value, normally it is the “SEAGOING” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  • Normally, there are positive and negative values for both Sea and Port Conditions. If only one value is available, enter it both as positive and negative.
  • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum shear force. Do this by right-clicking on the cell in question.
  3. The Maximum Allowable Bending Moment. Unlike the Shear force, Maximum Bending Moment data normally, has 4 values. They are:
  1. SEAGOING HOG - the maximum bending moment when Hogged for sea condition.
  2. SEAGOING SAG - the maximum bending moment when Sagged for sea condition.
  3. HARBOUR HOG - the maximum bending moment when Hogged for harbour condition.
  4. HARBOUR SAG - the maximum bending moment when Sagged for harbour condition.
  • If the manual does not state whether it is for “SEAGOING” or for “HARBOUR” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same. • If the manual does not state whether it is for HOGGING or SAGGING, then the values for both the “HOGGING” and the “SAGGING” conditions are the same. • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum bending moment. Do this by right-clicking on the cell in question.
  4. The Correction Lever. Correction Lever is the distance between the reference point (Midship) and the Frame. In our sample ship, the correction levers are:

-77.70 for Frame 40, -65.25 for Frame 55, -52.80 for Frame 70, and so on,

Sometimes, the correction lever of a certain frame cannot be found especially if the bending moment for the particular frame is not required to be calculated. If this happens, just right-click on its cell and this correction lever will be interpolated using the correction levers of the nearest frames. Shown in the picture to the right is the correction lever for Frame 145, which is interpolated between Frames 130 and 160.

Calculation Sheet

A blank table of the picture below will be displayed the first time you open this window. Naturally, you have to fill-up this table with the same information present in the Calculation Sheet. Just click on the “Load Compartments” button. The table will be filled as shown.

The calculation sheet above is filled with compartments and their corresponding ratios and LCGs. It is so arranged to look, as much as possible, the same as in the calculation sheet of the loading manual. These ratios and LCGs may be incorrect. You can edit them one by one.

It is possible that there are some compartments that do not belong in the sheet. You can delete them by focusing on the compartment to be deleted and clicking the “Delete” button.

If ever there are missing compartments, you can insert them at the correct position, then select the correct compartment from the “Drop Down List Box” that appears.

It must be understood that for this procedure to work properly, the locations of the compartments must be entered correctly. It means the start frames and the end frames as from the capacity tables are all correct.

Buoyancy and Buoyancy Moment for Longitudinal Strength

  • The above picture is a filled – up buoyancy table. You simply have to input the correct values for each Stations and Base Drafts.

  • The above figure shows Frame 40. You may shift to other frames by clicking on this dropdown list and selecting the frame that you want.

  • You can erase the contents of the table by clicking on “Delete Table” button.

  • The “Check Entries” function will detect inputs with large errors. Minimal error MAY not be detected.


STRESS TABLES FOR TYPE 6

The following data are based on the data of Wood Chip Carrier “LBP191.5_Woodchip_Type 6.VSL”.

Set up

From this table, you may go to either the Calculation Sheet or the Buoyancy Tables by clicking on the appropriate button. But before you can go to any of the 2, the following data must first be entered correctly:

  1. The number of Calculation Points (Stations).
  2. The highest and lowest Aft drafts in the buoyancy (S-Value) tables.
  3. The increments for displacements. The increment is the interval between displacements.
  4. The Frame Number of the calculation stations. You have to enter only the Number.
  5. The following data for each station:

  1. The Maximum Allowable Shear Force. This datum has 2 values. One is the “AT SEA/SEAGOING” and the other is “IN PORT/HARBOUR” condition.
  • If the manual states only 1 value, normally it is the “SEAGOING” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  • Normally, there are positive and negative values for both Sea and Port Conditions. If only one value is available, enter it both as positive and negative.
  • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum shear force. Do this by right-clicking on the cell in question.
  2. The Maximum Allowable Bending Moment. Unlike the Shear force, Maximum Bending Moment data normally has 4 values. They are:
  1. SEAGOING HOG - the maximum bending moment when Hogged for sea condition.
  2. SEAGOING SAG - the maximum bending moment when Sagged for sea condition.
  3. HARBOUR HOG - the maximum bending moment when Hogged for harbour condition.
  4. HARBOUR SAG - the maximum bending moment when Sagged for harbour condition.
  • If the manual does not state whether it is for “SEAGOING” or for “HARBOUR” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  • If the manual does not state whether it is for HOGGING or SAGGING, then the values for both the “HOGGING” and the “SAGGING” conditions are the same.
  • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum bending moment. Do this by right-clicking on the cell in question.
  3. The Correction Lever. Correction Lever is the distance between the reference point (Midship) and the Frame. In our sample ship, the correction levers are:

166.9 for Frame 32, 139.7 for Frame 66, 114.1 for Frame 98 and so on.

Sometimes, the correction lever of a certain frame cannot be found especially if the bending moment for the particular frame is not required to be calculated. If this happens, just right-click on its cell and this correction lever will be interpolated using the correction levers of the nearest frames. Shown in the picture below is the correction lever for Frame 145, which is interpolated between Frames 130 and 160.

Calculation Sheet

A blank table of the picture below will be displayed the first time you open this window. Naturally, you have to fill-up this table with the same information present in the Calculation Sheet. Just click on the “Load Compartments” button. The table will be filled as shown.

The calculation sheet above is filled with compartments and their corresponding ratios and LCGs. It is so arranged to look, as much as possible, the same as in the calculation sheet of the loading manual. These ratios and LCGs may be incorrect. You can edit them one by one.

It is possible that there are some compartments that do not belong in the sheet. You can delete them by focusing on the compartment to be deleted and clicking the “Delete” button.

If ever there are missing compartments, you can insert them, at the correct position, then select the correct compartment from the “Drop Down List Box” that appears.

It must be understood that for this procedure to work properly, the locations of the compartments must be entered correctly. It means the start frames and the end frames from the capacity tables are all correct.

Buoyancy Tables (Sn and Bn for calculation points)

  • The above picture is a filled – up buoyancy table. You simply have to input the correct values for each Stations and Base Displacement.
  • The above figure shows Frame 32. You may shift to other frames by clicking on this dropdown list and selecting the frame that you want.
  • You can erase the contents of the table by clicking the “Delete Table” button.
  • The “Check Entries” function will detect inputs with large errors. Minimal error MAY not be detected.


STRESS TABLES FOR TYPE 7

The following data are taken from VLCC “LBP360_TANKER_TYPE 7.VSL”.

Set up

From this table, you may go to either the Calculation Sheet or the Buoyancy Tables by clicking on the appropriate button. But before you can go to any of the 2, the following data must first be entered correctly:

  1. Specify the number of Calculation Points (Stations).
  2. Enter the highest and lowest displacements in the buoyancy tables.
  3. Enter increments for drafts. The increment is the interval between drafts.
  4. Enter the Frame Number of the calculation stations. You have to enter only the Number.
  5. Enter the following data for each station:
  1. The Lightweight and Lightweight Moment Values for each Frame. In the figure above (inset), the lightship value for Frame 58 is 11.358 and the lightship moment is 1727.866.
  2. The Maximum Allowable Shear Force. This datum has 2 values. One is the “AT SEA/SEAGOING” and the other is “IN PORT/HARBOUR” condition.
  • If the manual states only 1 value, normally it is the “SEAGOING” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum shear force. Do this by right-clicking on the cell in question.
  3. The Maximum Allowable Bending Moment. Unlike the Shear force, Maximum Bending Moment data normally has 4 values. They are: i. SEAGOING HOG - the maximum bending moment when Hogged for sea condition. ii. SEAGOING SAG - the maximum bending moment when Sagged for sea condition. iii. HARBOUR HOG - the maximum bending moment when Hogged for harbour condition. iv. HARBOUR SAG - the maximum bending moment when Sagged for harbour condition.
  • If the manual does not state whether it is for “SEAGOING” or for “HARBOUR” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  • If the manual does not state whether it is for HOGGING or SAGGING, then the values for both the “HOGGING” and the “SAGGING” conditions are the same.
  • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum bending moment. Do this by right-clicking on the cell in question.
  4. The Correction Lever. Correction Lever is the distance between the reference point (Midship) and the Frame. In our sample ship, the correction levers are:

125.40 for Frame 58, 97.4 for Frame 63, 41.40 for Frame 82, and so on.

Calculation Sheet. The procedure is the same as in Type 5.

Buoyancy and Buoyancy Moment for Longitudinal Strength. The procedure is the same as in Type 6.


STRESS TABLES FOR TYPE 8

The following data are taken from the Product Tanker “LBP164_TANKER_TYPE 8.VSL”.

Set up

From this table, you may go to either the Calculation Sheet or the Buoyancy Tables by clicking on the appropriate button. But before you can go to any of the 2, the following data must first be entered correctly

  1. The number of Calculation Points (Stations).
  2. The highest and lowest displacements in the buoyancy tables.
  3. The increments of displacements. The increment is the interval between displacements.
  4. The Frame Number of the calculation stations. You have to enter only the Number.
  5. All the trims from the buoyancy tables.
  6. The following data for each station:
  1. The Maximum Allowable Shear Force. This datum has 2 values. One is the “AT SEA/SEAGOING” and the other is “IN PORT/HARBOUR” condition.
  • If the manual states only 1 value, normally it is the “SEAGOING” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum shear force. Do this by right-clicking on the cell in question.
  2. The Maximum Allowable Bending Moment. Unlike the Shear force, Maximum Bending Moment data normally has 4 values. They are:
  1. SEAGOING HOG - the maximum bending moment when Hogged for sea condition.
  2. SEAGOING SAG - the maximum bending moment when Sagged for sea condition.
  3. HARBOUR HOG - the maximum bending moment when Hogged for harbour condition.
  4. HARBOUR SAG - the maximum bending moment when Sagged for harbour condition.
  • If the manual does not state whether it is for “SEAGOING” or for “HARBOUR” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  • If the manual does not state whether it is for HOGGING or SAGGING, then the values for both the “HOGGING” and the “SAGGING” conditions are the same.
  • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum bending moment. Do this by right-clicking on the cell in question.
  3. The Distance from A. P. This term means the distance of the particular STATION or FRAME from the After Perpendiculars. Normally this information is present in the Frame Distance Table of the Loading Manual. Sometimes, the distance from AP of a certain frame cannot be found especially if the bending moment for the particular frame is not required to be calculated. If this happens, do the following:
  1. Put the focus on the cell under Column “Distance from AP” at the row of the frame in question. In the previous figure, the focus is in “Frame 45” under “Distance from AP”.
  2. Right click on this cell.

  3. The figure above (on the left side) appears. It will ask you for the distance or multiplier of a compartment for the frame mentioned. In this case, it is asking for the multiplier of “F.P.T.” for Frame 45, which is 123.41. Enter this distance on the text field, then click “Calculate”. Take note that you also have to check, and change if necessary, the LCG of the compartment if it is not correct. This LCG must be the LCG in the condition where the distance is taken.

  4. The Distance from AP of Frame 45 will be displayed. In this case it is 35.93 meters. Click the “OK” button. This distance will be transferred to the setup table.
  5. Repeat this procedure for other frames.

Calculation Sheet

A blank table of the picture below will be displayed the first time you open this window. Naturally, you have to fill-up this table with the same information present in the Calculation Sheet. Just click on the “Load Compartments” button. The table will be filled as shown.

Guide:

  1. Delete the compartments that are not included in the calculation. In this case compartments like After Peak Tank are not included. Click on the After Peak Tank cell, then click the “Delete” button. You will be promptly warned every time you delete a compartment.
  2. Repeat this procedure to other compartments that are not included.
  3. Check on the arms (or distances) and ratios. Edit if necessary. Normally, these ratios are 1.0 except when the frame is in the middle of a compartment. Such compartment will have a ratio for the frame in question as well as the next frame.

Ratio = Load/Weight

where: Load = Weight for the Frame [this is under the S.F.(T) column]

BUOYANCY TABLES

  • The above picture is a filled – up buoyancy table. You simply have to input the correct values for each trim.
  • Each frame has its corresponding table. Just use the drop down list to get into other frames.
  • In every frame there is a Shear Values and Moment Values. Just click on the appropriate button
  • You can erase the contents of the table by clicking on “Delete Table” button.
  • The “Check Entries” function will detect inputs with large errors. Minimal error MAY not be detected


STRESS TABLES FOR TYPE 9

The following data are based on the data of Cape Size Bulk Carrier “LBP281_BC_TYPE9”.

Set up

From this table, you may go to either the Calculation Sheet or the Buoyancy Tables by clicking on the appropriate button. But before you can go to any of the 2, the following data must be entered correctly:

  1. The number of Calculation Points (Stations).
  2. The highest and lowest drafts in the buoyancy tables.
  3. The increments for drafts. The increment is the interval between drafts, which is 1.0 meter in the above picture.
  4. The Frame Number of the calculation stations. You have to enter only the Number.
  5. The following data for each station:

A. The Lightweight and Lightweight Moment Values for each Frame, as shown in the figure below

  2. The Maximum Allowable Shear Force. This datum has 2 values. One is the “AT SEA/SEAGOING” and the other is “IN PORT/HARBOUR” condition.
  • If the manual states only 1 value, normally it is the “SEAGOING” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  • Normally, there are positive and negative values for both Sea and Port Condition. If only one value is available, enter it both as positive and negative.
  • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum shear force. Do this by right-clicking on the cell in question.
  3. The Maximum Allowable Bending Moment. Unlike the Shear force, Maximum Bending Moment data normally, has 4 values. They are: i. SEAGOING HOG - the maximum bending moment when Hogged for sea condition. ii. SEAGOING SAG - the maximum bending moment when Sagged for sea condition. iii. HARBOUR HOG - the maximum bending moment when Hogged for harbour condition. iv. HARBOUR SAG - the maximum bending moment when Sagged for harbour condition.
  • If the manual does not state whether it is for “SEAGOING” or for “HARBOUR” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  • If the manual does not state whether it is for HOGGING or SAGGING, then the values for both the “HOGGING” and the “SAGGING” conditions are the same.
  • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum bending moment. Do this by right-clicking on the cell in question.
  4. The Distance from A. P. This term means the distance of the particular STATION or FRAME from the After Perpendiculars. Normally this information is present in the Frame Distance Table of the Loading Manual. If the manual does not furnish these data, do the following:
  1. Put the focus on the cell under column “Distance from AP” at the row of the Frame in question. In the previous figure, the focus is on “Frame 50” under “Distance from AP”.
  2. Right Click on this cell.
  3. The picture below (on the left side) appears. It will ask you for the “Arm” or multiplier of a compartment for the frame mentioned. In this case, it is asking for the multiplier of “Fresh Water TK” for Frame 50, which is 30.67. Enter this “Arm” on the text box then click “Calculate”. Take note that you also have to check, and change if necessary, the LCG of the compartment if it is not correct. This LCG must be the LCG in the condition where the “Arm” is taken.
  4. The Distance from AP of Frame 50 will be displayed. In this case it is 40.0 meters. Click the “OK” button. This distance will be transferred to the setup table.

5. Repeat this procedure to other frames.

Calculation Sheet

A blank table of the picture below will be displayed the first time you open this window. Naturally, you have to fill-up this table with the same information present in the Calculation Sheet. When you click the “Load Compartments” button

Guide:

  1. Delete the compartments that are not included in the calculation.
  2. Repeat this procedure to other compartments that are not included. Check on the Arms and ratios. Edit if necessary. Normally, these ratios are 1.0 except when the frame is in the middle of a compartment. Such compartment will have a ratio for the frame in question as well as the next frame.

Ratio = Load/Weight

where: Load = Weight for the Frame [this is under the S.F.(T) column]

Buoyancy Tables

  • The above picture is a filled – up buoyancy table. You simply have to input the correct values for each Stations and Drafts.
  • Each trim has its corresponding table. Just use the drop down list to get into other trims.
  • You can erase the contents of the table by clicking the “Delete Table” button.
  • The “Check Entries” function will detect inputs with large errors. Minimal error MAY not be detected


STRESS TABLES FOR TYPE 10

The following data are taken from the Cape Size Bulk Carrier “LBP290_BC_TYPE10”.

Set up

  1. The number of Calculation Points (Stations). There are 10 stations (for this ship).
  2. The Frame Number of calculation stations. You have to enter only the Number.
  3. The following data for each station:
  1. The Maximum Allowable Shear Force. This datum has 2 values. One is the “AT SEA/SEAGOING” and the other is “IN PORT/HARBOUR” condition.
  • If the manual states only 1 value, normally it is the “SEAGOING” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  2. The Maximum Allowable Bending Moment. Unlike the Shear force, Maximum Bending Moment data normally has 4 values. They are: i. SEAGOING HOG - the maximum bending moment when Hogged for sea condition. ii. SEAGOING SAG - the maximum bending moment when Sagged for sea condition. iii. HARBOUR HOG - the maximum bending moment when Hogged for harbour condition. iv. HARBOUR SAG - the maximum bending moment when Sagged for harbour condition.
  • If the manual does not state whether it is for “SEAGOING” or for “HARBOUR” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  • If the manual does not state whether it is for HOGGING or SAGGING, then the values for both the “HOGGING” and the “SAGGING” conditions are the same
  3. The Correction Value of Frame. This term means the distance of the particular STATION or FRAME from the Midship. They can be found in the Bending Moment Calculation Sheet. If not, they are present in the Frame Distance Table of the Loading Manual. Please see the sample data of M/V “Rosanna” in the Appendix.

Calculation Sheet for Shear Force

A blank table of the picture below will be displayed on the first time you open this window. This is the Shear Force Calculation Sheet. The Bending Moment Calculation Sheet is shown when you click the “Show Bending Moment Calculation Sheet” button. Naturally, you have to fill-up this table with the same information present in the SF Calculation Sheet. When you click the “Load Compartments” button, this table will be filled, though maybe some data are incorrect.

Guide:

  1. Delete the compartments that are not included in the calculation.
  2. Repeat this procedure to other compartments that are not included.
  3. Check and edit the factors if necessary. In the picture above, the factors are generally 1. It means 100% of the compartment if located forward of the frame. Normally, the loading manual has it blank. If the compartment is located abaft of the frame, they are blackened or shaded in the manual. In the above picture these cells are empty.
  4. In rare cases, part of a compartment is located forward of the frame and the other part is abaft of the frame.

In the previous picture, the cell intersected by No. 5 WBT and Frame 102 has a factor of 0.512. It means the weight loaded in WBT 5 has 51.2% of it located forward of Frame 102. These factors must never be missed to enter.

  5. The picture below is the lower part of the picture above. This is the buoyancy part of the calculation. You simply have to fill it correctly with the same data from the SF Calculation Sheet. There is no need to enter the permissible numeral because they are already present in the setup.

Bending Moment Calculation Sheet

The picture below shows the Bending Moment Calculation sheet. The process of inputting is totally the same as in Shear Force.


STRESS TABLES FOR TYPE 11

The following data are taken from the data of Cape Size Bulk Carrier M/V “LBP230_BC_TYPE11”.

Set up

  1. Enter the range of displacement to use. In the picture above, it has above and below 85000. This value can be found in the calculation sheets.
  2. Specify the number of Calculation Stations for both the BM and SF. There are 8 stations (for this ship).
  3. Enter the Frame Number of calculation stations for both the BM and SF. Enter only the Number.
  4. Enter the following data for each station:
  1. The Maximum Allowable Shear Force. This datum has 2 values. One is the “AT SEA/SEAGOING” and the other is “IN PORT/HARBOUR” condition.
  • If the manual states only 1 value, normally it is the “SEAGOING” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  2. The Maximum Allowable Bending Moment. Unlike the Shear force, Maximum Bending Moment data normally has 4 values. They are:
  1. SEAGOING HOG - the maximum bending moment when Hogged for sea condition.
  2. SEAGOING SAG - the maximum bending moment when Sagged for sea condition.
  3. HARBOUR HOG - the maximum bending moment when Hogged for harbour condition.
  4. HARBOUR SAG - the maximum bending moment when Sagged for harbour condition.
  • If the manual does not state whether it is for “SEAGOING” or for “HARBOUR” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  • If the manual does not state whether it is for HOGGING or SAGGING, then the values for both the “HOGGING” and the “SAGGING” conditions are the same.
  3. The Distance from A. P. This term means the distance of the particular STATION or FRAME from the After Perpendiculars. Normally this information is present in the Table of Longitudinal Strength Permissible Values or in Frame Distance Table of the Loading Manual.

Calculation Sheet

A blank table of the picture below will be displayed on the first time you open this window. This is the Bending Moment Calculation Sheet. Naturally, you have to fill-up this table with the same information present in the calculation sheet. When you click the “Load Compartments” button, this table will be filled, though maybe some data are incorrect.

Guide:

  1. Delete the compartments that are not included in the calculation.
  2. Repeat this procedure to other compartments that are not included.
  3. Input the loading factor in each appropriate cell.
  4. Shift to another displacement range by clicking on the next radio button.
  5. Input the loading factor in each appropriate cell.
  6. When finished, click on the “Calculation Sheet for Shear Force” button. Another table that is almost the same as the picture above will appear. Enter the data from the Shear Force Calculation Sheet. The procedure is the same as in the Bending Moment.
  7. Do not forget to input the data for the other displacement ranges.


STRESS TABLES FOR TYPE 12

The following data are based on the data of Handy Size Bulk Carrier “LBP180_BC_TYPE12”.

Set up

From this table, you may go to either the Calculation Sheet or the Buoyancy Tables by clicking on the appropriate button. But before you can go to any of the 2, the following data must be entered correctly:

  1. The number of Calculation Points (or Stations).
  2. The highest and lowest drafts in the buoyancy tables.
  3. The increments for drafts. The increment is the interval between drafts.
  4. The Frame Number of calculation stations. Enter only the Number.
  5. All the trims from the buoyancy tables.
  6. The following data for each station:

  1. The Lightship and Lightship Moments Values. See the figure below.

  2. The Maximum Allowable Shear Force. This datum has 2 values. One is the “AT SEA/SEAGOING” and the other is “IN PORT/HARBOUR” condition.

    • If the manual states only 1 value, normally it is the “SEAGOING” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same.
    • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum shear force. Do this by right-clicking on the cell in question.

  3. The Maximum Allowable Bending Moment. Unlike the Shear force, Maximum Bending Moment data normally has 4 values. They are: i. SEAGOING HOG - the maximum bending moment when Hogged for sea condition. ii. SEAGOING SAG - the maximum bending moment when Sagged for sea condition. iii. HARBOUR HOG - the maximum bending moment when Hogged for harbour condition. iv. HARBOUR SAG - the maximum bending moment when Sagged for harbour condition.
  • If the manual does not state whether it is for “SEAGOING” or for “HARBOUR” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  • If the manual does not state whether it is for HOGGING or SAGGING, then the values for both the “HOGGING” and the “SAGGING” conditions are the same.
  • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum bending moment. Do this by right-clicking on the cell in question.
  4. The Correction Lever. Correction Lever is the distance between the reference point (Midship) and the Frame. It can be found in the calculation sheet under the “Fr. To Midship” column.

Calculation Sheet

A blank table of the picture below will be displayed on the first time you open this window. Naturally, you have to fill-up this table with the same information present in the Calculation Sheet. When you click the “Load Compartments” button, this table will be filled, though maybe some data are incorrect.

The calculation sheet below is filled with compartments and their corresponding ratios and LCGs. It is so arranged to look, as much as possible, the same as in the calculation sheet of the loading manual. These ratios and LCGs may be incorrect. You can edit them one by one.

It is possible that there are some compartments that do not belong in the sheet. You can delete them by focusing on the compartment to be deleted and clicking the “Delete” button. If ever there are missing compartments, you can insert them at the correct location, then select the correct compartment from the Drop Down List Box that appears.

It must be understood that for this procedure to work properly, the locations of the compartments must be entered correctly. It means the start frames and the end frames are all correctly copied from the ship’s capacity table.

Buoyancy Table

  • The above picture is a filled – up buoyancy table. You simply have to input the correct values for each trim.
  • Each frame has its corresponding table. Just use the drop down list to get into other frames.
  • In every frame there is a Shear Values and Moment Values. Just click on the appropriate radio button.
  • You can erase the contents of the table by clicking on “Delete Table” button. • The “Check Entries” function will detect inputs with large errors. Minimal error MAY not be detected.


STRESS TABLES FOR TYPE 13

The following data are based on the data of Handy Size Bulk Carrier “LBP190_BC_TYPE13”.

Set up

From this table, you may go to either the Calculation Sheet or the Buoyancy Tables by clicking on the appropriate button. But before you can go to any of the 2, the following data must be entered correctly:

  1. The number of Calculation Points (or Stations).
  2. The highest and lowest drafts in the buoyancy tables.
  3. The increments for drafts. The increment is the interval between drafts.
  4. The Frame Number of calculation stations. Enter only the Number.
  5. All the trims from the buoyancy tables.
  6. The following data for each station:
  7. The Lightship Weight and the Lightship Moment. They are normally termed “Fractional Light Weight”. See the figure below,

  2. The Maximum Allowable Shear Force. This datum has 2 values. One is the “AT SEA/SEAGOING” and the other is “IN PORT/HARBOUR” condition.
  • If the manual states only 1 value, normally it is the “SEAGOING” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  • Normally, there are positive and negative values for both Sea and Port Condition. If only one value is available, enter it both as positive and negative.
  • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum shear force. Do this by right-clicking on the cell in question.
  3. The Maximum Allowable Bending Moment. Unlike the Shear force, Maximum Bending Moment data normally has 4 values. They are:
  1. SEAGOING HOG - the maximum bending moment when Hogged for sea condition.
  2. SEAGOING SAG - the maximum bending moment when Sagged for sea condition.
  3. HARBOUR HOG - the maximum bending moment when Hogged for harbour condition.
  4. HARBOUR SAG - the maximum bending moment when Sagged for harbour condition.
  • If the manual does not state whether it is for “SEAGOING” or for “HARBOUR” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  • If the manual does not state whether it is for HOGGING or SAGGING, then the values for both the “HOGGING” and the “SAGGING” conditions are the same.
  • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum bending moment. Do this by right-clicking on the cell in question.
  4. The Distance from A. P. This term means the distance of the particular STATION or FRAME from the After Perpendiculars. Normally this information is present in the Frame Distance Table of the Loading Manual or in the SF & BM calculation sheet itself.

Calculation Sheet

A blank table of the picture below will be displayed the first time you open this window. Naturally, you have to fill-up this table with the same information present in the Calculation Sheet. When you click the “Load Compartments” button, this table will be filled, though maybe some data are incorrect.

The calculation sheet above is filled with compartments and their corresponding ratios and LCGs. It is so arranged to look, as much as possible, the same as in the calculation sheet of the loading manual. These ratios and LCGs may be incorrect. You can edit them one by one.

It is possible that there are some compartments that do not belong in the sheet. You can delete them by focusing on the compartment to be deleted and clicking the “Delete” button. If ever there are missing compartments, you can insert them at the correct location then select the correct compartment from the Drop Down List Box that appears. It must be understood that for this procedure to work properly, the locations of the compartments must be entered correctly. It means the start frames and the end frames as copied from the ships capacity tables are all correct.

Buoyancy Table (S-Value)

The Loading manual presents these data in 2 sets. One for Factor “S”(Shear Force) and the other for Factor “M”(Bending Moment). In the picture below, they are incorporated in one table.

  • Basic Buoyancy means the data under Trim 0.
  • Select the trim by clicking scrollbar. In the picture, it shows a trim of –1.0 M. You must be able to complete all corrections for trim both for “S” and “M”.
  • In the manual there is a column “Difference for 1 meter draft”. It should be ignored.


STRESS TABLES FOR TYPE 14

The following data are based on the data of Handy Size Bulk Carrier “LBP181_BC_TYPE14”.

Set up

From this table, you may go to either the Calculation Sheet or the Buoyancy Tables by clicking on the appropriate button. But before you can go to any of the 2, the following data must be entered correctly:

  1. The number of Calculation Points (or Stations).
  2. The highest and lowest drafts in the buoyancy tables.
  3. The increments for drafts. The increment is the interval between drafts.
  4. The Frame Number of calculation stations. Enter only the Number.
  5. All the trims from the buoyancy tables.
  6. The following data for each station:
  1. The Lightship and Lightship Moments Values. See the figure below.

  2. The Maximum Allowable Shear Force. This datum has 2 values. One is the “AT SEA/SEAGOING” and the other is “IN PORT/HARBOUR” condition.
  • If the manual states only 1 value, normally it is the “SEAGOING” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum shear force. Do this by right-clicking on the cell in question.
  3. he Maximum Allowable Bending Moment. Unlike the Shear force, Maximum Bending Moment data normally has 4 values. They are:
  1. SEAGOING HOG - the maximum bending moment when Hogged for sea condition.
  2. SEAGOING SAG - the maximum bending moment when Sagged for sea condition.
  3. HARBOUR HOG - the maximum bending moment when Hogged for harbour condition.
  4. HARBOUR SAG - the maximum bending moment when Sagged for harbour condition.
  • If the manual does not state whether it is for “SEAGOING” or for “HARBOUR” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  • If the manual does not state whether it is for HOGGING or SAGGING, then the values for both the “HOGGING” and the “SAGGING” conditions are the same.
  • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum bending moment. Do this by right-clicking on the cell in question.
  4. The Correction Lever. Correction Lever is the distance from Midship to the Frame. This can be found in the Calculation Sheet like in the figure below. The correction Lever for Frame 198 is -80.96.

Calculation Sheet

A blank table of the picture below will be displayed on the first time you open this window. Naturally, you have to fill-up this table with the same information present in the Calculation Sheet. When you click the “Load Compartments” button, this table will be filled, though maybe some data are incorrect.

The calculation sheet above is filled with compartments and their corresponding ratios and LCGs. It is so arranged to look, as much as possible, the same as in the calculation sheet of the loading manual. These ratios and LCGs may be incorrect. You can edit them one by one.

It is possible that there are some compartments that do not belong in the sheet. You can delete them by focusing on the compartment to be deleted and clicking the “Delete” button. If ever there are missing compartments, you can insert them at the correct location, then select the correct compartment from the Drop Down List Box that appears.

It must be understood that for this procedure to work properly, the locations of the compartments must be entered correctly. It means the start frames and the end frames are all correctly copied from the ship’s capacity table.

Buoyancy Table (S-Value). The procedure is the same as in Type 8, although it uses Aft Draft instead of displacement.


STRESS TABLES FOR TYPE 15

The following data are based on the data of General Cargo “LBP115_GC_TYPE15”.

Set up

From this table, you may go to either the Calculation Sheet or the Buoyancy Tables by clicking on the appropriate button. But before you can go to any of the 2, the following data must be entered correctly:

  1. The number of Calculation Points (or Stations).
  2. The highest and lowest Displacements in the buoyancy tables.
  3. The increments of displacements. The increment is the interval between displacements.
  4. The Frame Number of calculation stations. Enter only the Number.
  5. The following data for each station:

  1. The Maximum Allowable Shear Force. This datum has 2 values. One is the “AT SEA/SEAGOING” and the other is “IN PORT/HARBOUR” condition.
  • If the manual states only 1 value, normally it is the “SEAGOING” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  • Normally, there are positive and negative values for both Sea and Port Condition. If only one value is available, enter it both as positive and negative.
  • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum shear force. Do this by right-clicking on the cell in question.
  2. The Maximum Allowable Bending Moment. Unlike the Shear force, Maximum Bending Moment data normally has 4 values. They are:
  1. SEAGOING HOG - the maximum bending moment when Hogged for sea condition.
  2. SEAGOING SAG - the maximum bending moment when Sagged for sea condition.
  3. HARBOUR HOG - the maximum bending moment when Hogged for harbour condition.
  4. HARBOUR SAG - the maximum bending moment when Sagged for harbour condition.
  • If the manual does not state whether it is for “SEAGOING” or for “HARBOUR” condition, then the value for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  • If the manual does not state whether it is for HOGGING or SAGGING, then the values for both the “HOGGING” and the “SAGGING” conditions are the same.
  • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum bending moment. Do this by right-clicking on the cell in question.
  3. The Correction Lever. This term means the distance of the particular STATION or FRAME from the Midship. The Correction Lever. Correction Lever is the distance from Midship to the Frame. This can be found in the Calculation Sheet like in the figure below. The correction Lever for Frame 124 is -28.40.

Calculation Sheet

A blank table of the picture below will be on displayed the first time you open this window. Naturally, you have to fill-up this table with the same information present in the Calculation Sheet. When you click the “Load Compartments” button, this table will be filled, though maybe some data are incorrect.

The calculation sheet above is filled with compartments and their corresponding ratios and LCGs. It is so arranged to look, as much as possible, the same as in the calculation sheet of the loading manual. These ratios and LCGs may be incorrect. You can edit them one by one.

It is possible that there are some compartments that do not belong in the sheet. You can delete them by focusing on the compartment to be deleted and clicking the “Delete” button. If ever there are missing compartments, you can insert them at the correct location then select the correct compartment from the Drop-Down List Box that appears. It must be understood that for this procedure to work properly, the locations of the compartments must be entered correctly. It means the start frames and the end frames as copied from the ships capacity tables are all correct.

Buoyancy Table (B and MB Tables)

  • The above picture is a filled – up buoyancy table. You simply have to input the correct values for each Stations and Base Drafts.
  • The above figure shows Frame 9. You may shift to other frames by clicking on this dropdown list and selecting the frame that you want.
  • You can erase the contents of the table by clicking on “Delete Table” button.
  • The “Check Entries” function will detect inputs with large errors. Minimal error MAY not be detected.


STRESS TABLES FOR TYPE 16

The following data are based on the data of Bulk Carrier “LBP280_BC_TYPE16”.

Set up

From this table, you may go to either the Calculation Sheet or the Buoyancy Tables by clicking on the appropriate button. But before you can go to any of the 2, the following data must be entered correctly:

  1. The number of Calculation Points (or Stations).
  2. The highest and lowest drafts in the buoyancy tables.
  3. The increments of drafts. The increment is the interval between drafts.
  4. The Frame Number of calculation stations. Enter only the Number.
  5. The following data for each station:

  1. The Maximum Allowable Shear Force. This datum has 2 values. One is the “AT SEA/SEAGOING” and the other is “IN PORT/HARBOUR” condition.
  • If the manual states only 1 value, normally it is the “SEAGOING” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  • Normally, there are positive and negative values for both Sea and Port Condition. If only one value is available, enter it both as positive and negative.
  • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum shear force. Do this by right-clicking on the cell in question.
  2. The Maximum Allowable Bending Moment. Unlike the Shear force, Maximum Bending Moment data normally has 4 values. They are:
  1. SEAGOING HOG - the maximum bending moment when Hogged for sea condition.
  2. SEAGOING SAG - the maximum bending moment when Sagged for sea condition.
  3. HARBOUR HOG - the maximum bending moment when Hogged for harbour condition.
  4. HARBOUR SAG - the maximum bending moment when Sagged for harbour condition.
  • If the manual does not state whether it is for “SEAGOING” or for “HARBOUR” condition, then the value for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  • If the manual does not state whether it is for HOGGING or SAGGING, then the values for both the “HOGGING” and the “SAGGING” conditions are the same.
  • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum bending moment. Do this by right-clicking on the cell in question.
  3. The Correction Lever. This term means the distance of the particular STATION or FRAME from the Midship. This can be found in the Calculation Sheet like in the figure below. The correction Lever for Frame 226.5 is -62.650.

Calculation Sheet

A blank table of the picture below will be displayed on the first time you open this window. Naturally, you have to fill-up this table with the same information present in the Calculation Sheet. When you click the “Load Compartments” button, this table will be filled, though maybe some data are incorrect

The calculation sheet above is filled with compartments and their corresponding ratios and LCGs. It is so arranged to look, as much as possible, the same as in the calculation sheet of the loading manual. These ratios and LCGs may be incorrect. You can edit them one by one.

It is possible that there are some compartments that do not belong in the sheet. You can delete them by focusing on the compartment to be deleted and clicking the “Delete” button. If ever there are missing compartments, you can insert them at the correct location then select the correct compartment from the Drop-Down List Box that appears. It must be understood that for this procedure to work properly, the locations of the compartments must be entered correctly. It means the start frames and the end frames as copied from the ships capacity tables are all correct.

Buoyancy Table (B and MB Tables)

  • The above picture is a filled – up buoyancy table. You simply have to input the correct values for each Stations and Base Drafts.
  • The above figure shows Frame 9. You may shift to other frames by clicking on this dropdown list and selecting the frame that you want.
  • You can erase the contents of the table by clicking on “Delete Table” button.
  • The “Check Entries” function will detect inputs with large errors. Minimal error MAY not be detected


STRESS TABLES FOR TYPE 17

The following data are based on the data of Bulk Carrier “LBP222_BC_TYPE17”.

Set up

From this table, you may go to either the Calculation Sheet or the Buoyancy Tables by clicking on the appropriate button. But before you can go to any of the 2, the following data must be entered correctly:

  1. The number of Calculation Points (or Stations).
  2. The highest and lowest drafts in the buoyancy tables.
  3. The increments of drafts. The increment is the interval between drafts.
  4. The Frame Number of calculation stations. Enter only the Number.
  5. The following data for each station:

  1. The Maximum Allowable Shear Force. This datum has 2 values. One is the “AT SEA/SEAGOING” and the other is “IN PORT/HARBOUR” condition.
  • If the manual states only 1 value, normally it is the “SEAGOING” condition, then the values for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  • Normally, there are positive and negative values for both Sea and Port Condition. If only one value is available, enter it both as positive and negative.
  • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum shear force. Do this by right-clicking on the cell in question.
  2. The Maximum Allowable Bending Moment. Unlike the Shear force, Maximum Bending Moment data normally has 4 values. They are: i. SEAGOING HOG - the maximum bending moment when Hogged for sea condition. ii. SEAGOING SAG - the maximum bending moment when Sagged for sea condition. iii. HARBOUR HOG - the maximum bending moment when Hogged for harbour condition. iv. HARBOUR SAG - the maximum bending moment when Sagged for harbour condition.
  • If the manual does not state whether it is for “SEAGOING” or for “HARBOUR” condition, then the value for both the “SEAGOING” and the “HARBOUR” conditions are the same.
  • If the manual does not state whether it is for HOGGING or SAGGING, then the values for both the “HOGGING” and the “SAGGING” conditions are the same.
  • If the manual does not state any value for a particular station, you must copy the value from one of the nearest stations with the smaller maximum bending moment. Do this by right-clicking on the cell in question.
  3. C. The Correction Lever. This term means the distance of the particular STATION or FRAME from the Midship. This can be found in the Calculation Sheet like in the figure below. The correction Lever for Frame 249 is -101.755.

Calculation Sheet

A blank table of the picture below will be displayed on the first time you open this window. Naturally, you have to fill-up this table with the same information present in the Calculation Sheet. When you click the “Load Compartments” button, this table will be filled, though maybe some data are incorrect.

The calculation sheet above is filled with compartments and their corresponding ratios and LCGs. It is so arranged to look, as much as possible, the same as in the calculation sheet of the loading manual. These ratios and LCGs may be incorrect. You can edit them one by one.

It is possible that there are some compartments that do not belong in the sheet. You can delete them by focusing on the compartment to be deleted and clicking the “Delete” button. If ever there are missing compartments, you can insert them at the correct location then select the correct compartment from the Drop-Down List Box that appears.
It must be understood that for this procedure to work properly, the locations of the compartments must be entered correctly. It means the start frames and the end frames as copied from the ships capacity tables are all correct.

Buoyancy Table (S Values

The above picture is a filled – up buoyancy table. The inputs are copied as is from the figures shown below.


SET-UP FOR SHEAR FORCE CALCULATION FOR ALTERNATE LOADING

Some ships, mostly bulk carriers, are provided with a calculation of Correction to Shear Force in Alternate Loading Condition.

If your ship is allowed for alternate loading, click the “Yes” option button in the figure above then click the “Show Alternate Loading”. You have to fill appropriate data to the next figure shown below. Except for Type 17 the contents of this form may not be the exactly the same as in your ship’s booklet. But in general the way they are calculated is the same. The picture below is the default display. This form contains the rows “Tank Name”, “Weight in Tank” and the “Loading Ratio for Tank”, while others, if not most, do not. These rows allow calculation of reduction to Double Bottom Loading from the weights loaded in the Top Side Tanks. Just ignore these rows if they do not apply to you.

Selecting Alternate Loading Format

If you feel that this display is very much different from what you see in the manual click on the “Show Table Formats” and the next picture will be shown.

The picture above shows “Format 2”. There are almost 20 formats possible but most of their differences are in the labeling only. We have reduced this into 8. You just click on each format and see which resembles the closest to the one in your ship’s manual. Once you have chosen a format, a picture the one below will be shown with labels copied from the selected format.

You can only input on the white spaces. If you are to input in the “Tank Name”, just click on the appropriate cell and the scroll bar appears for you to choose the name of the tank for the Hold Column.

  • Normally, there is only 1 bulkhead factor for each hold. Some ships have 2. That is why in this form you will enter the bulkhead factors 2 times for each hold.
  • In the permissible values, most ships provide only the values for SEAGOING condition. If this is your case, just copy the values in the SEAGOING to PORT condition.

Setup of Alternate Loading for Type 17

As of this writing, Type 17 is the unique one. All the rest, from Type 1 to Type 16, are basically the same. It has a format which no other calculation types use. This format is uniquely called “Format 17” here, although Type 17 may still have a format that is NOT “Format 17”. The picture below is the setup of the calculation form at the bottom. You simply have to copy all the values that you see in the calculation form. If the double bottom tanks is to be selected just click on the appropriate cell and select the tank. The picture to the right shows the drop-down box showing the choices of tank below Hold No.

Ballasted Holds

If your ship has some holds that are used for ballast, click the “Yes” option button then “Show Ballasted Holds”. The figure below will appear:

In the above display, obviously the Cargo Hold used for ballast is the N0. 4 FLOODABLE HOLD. First click the cell in the No. 4 Cargo Hold & Hatch. Then click on the N0. 4 FLOODABLE HOLD in the yellow-colored block. Repeat this procedure if there are more than one hold for ballast.


PRINT-OUTS

Whenever you click on the “Print-outs” in the main menu, the picture below is displayed. Just click on the appropriate button depending on what you want to print. You may click on the Printer Set-up, in case you would want to choose on some of the printing menu. Or, click directly on the “Print” button. This Print button has the following defaults:

Print Quality = Medium

Colormode=Monochrome

Papersize = A4 Printer

Orientation = automatically handled by the program even if you choose otherwise.

The General Particulars, Compartment List, Hydrostatics Table, the Cross-curves and Grain Holds data are printed immediately when you click the “Print” button. For Longitudinal Strength, however, one of the pictures below, depending on the kind of argument to buoyancy tables, will be displayed.